Indledning

Vi er glade for at du har valgt Bluetooth-værktøjet.
I denne hjælp forklares det hvordan man bruger Bluetooth-værktøjet til at konfigurere Bluetooth-enheder, og hvordan det i øvrigt kan bruges.
Vi håber at hjælpen vil sætte dig i stand til at få fuldt udbytte at Bluetooth-værktøjet.

  • Hvad er trådløs Bluetooth-teknologi?
  • Hvad du har brug for at vide om den trådløse Bluetooth-teknologi
  • Forskellige Bluetooth-enheder
  • Moduler i Bluetooth-værktøjet
Vigtigt

Denne hjælp henvender sig til brugere af pc'er der er kompatible med den trådløse Bluetooth-teknologi (enten indbygget eller installeret vha. et kommunikationskort eller en adapter) som understøttes af Bluetooth-værktøjet. Nogle af de beskrevne funktioner kan muligvis ikke bruges på din computer.

Nogle af beskrivelserne af logoer og ikoner samt af hvordan menuen [Bluetooth] åbnes via startmenuen, er muligvis anderledes end på din computer. Det afhænger nemlig af den software og hardware som bruges sammen med den trådløse Bluetooth-teknologi.

Nogle af logoerne og/eller ikonerne der vises i softwaren, samt procedurer (stier) til at starte Bluetooth-værktøjerne fra menuen Start, kan være forskellige fra dem der findes i softwaren du bruger. Det afhænger af hvilken software og hardware du bruger til Bluetooth.

Nogle billeder viser måske tingene på en anden måde end de ser ud i virkeligheden.

[Oplysninger om varemærker]

(C) 2003, 2007 TOSHIBA Corporation. Alle rettigheder forbeholdes.


Hvad er trådløs

Hvad er trådløs Bluetooth-teknologi?

Trådløs Bluetooth-teknologi er en global standardprotokol til telekommunikation som gør det muligt at udveksle data trådløst mellem computere, computertilbehør, mobiltelefoner og andre elektroniske enheder.
Når enheder med indbygget Bluetooth-teknologi har registreret andre enheder, kan de kommunikere og udveksle data.

Man kan højst forbinde syv enheder vha. den trådløse Bluetooth-teknologi. Når man bruger Bluetooth-teknologien til at tilslutte en mus, et tastatur, et modem, en printer eller en anden enhed, kan man undgå rodet med ledninger, og man behøver ikke tænke på om der er plads nok. Det gør arbejdsbordet mere behageligt.

Næste


Hvad du har brug for at vide i forbindelse med brugen af den trådløse

Hvad du har brug for at vide i forbindelse med brugen af den trådløse Bluetooth-teknologi

Den trådløse Bluetooth-teknologi bruges til at udveksle data vha. radiobølger.
Det følgende er afgørende for at Bluetooth-enheder kan konfigureres og fungere korrekt:

  • Enhederne skal være kompatible med den trådløse Bluetooth-teknologi
  • Enhederne skal være tæt nok på hinanden til at kunne kommunikere
  • Enhederne skal være indstillet til at etablere forbindelse
  • Der bør ikke anvendes andre enheder som udsender radiobølger i nærheden
  • Der skal være tændt for Bluetooth-enhederne
Enhederne skal være kompatible med den trådløse Bluetooth-teknologi

Både hardwaren og softwaren der anvendes i pc'en og andre enheder, skal være kompatible med den trådløse Bluetooth-teknologi.
Bluetooth-kompatible produkter har normalt følgende logo:

Du kan få flere oplysninger hos forhandleren eller i brugervejledningen der fulgte med produktet.

Bemærk
  • Der skal installeres et trådløst Bluetooth-kommunikationskort, en adapter eller lignende (medfølger ikke) i pc'er og lommecomputere hvor trådløs Bluetooth-teknologi ikke er indbygget.
Enhederne med indbygget Bluetooth-teknologi skal kunne kommunikere med hinanden

Enheder der er placeret uden for radiobølgernes rækkevidde, vil ikke kunne registrere hinanden, og kommunikation er derfor umulig.
Sørg for at enhederne er tæt nok på hinanden til at kommunikation er mulig inden du begynder at registrere og konfigurere dem.

Bemærk
  • Pc'ers kommunikationsradius er begrænset til ti meter. I brugervejledningen til de enkelte enheder kan du læse hvilke begrænsninger der er mht. kommunikationsradius.
  • Der kan opstå interferens hvis der står noget i vejen mellem enhederne. Enheder kommunikerer muligvis ikke ordentligt hvis de er placeret i henholdvis stueetagen og på første sal, også selv om de er indenfor den godkendte radius.
Enhederne skal være indstillet til at etablere forbindelse

Enheder skal genkende hinanden for at kunne etablere forbindelse.
Nogle enheder vil ikke være klar til tilslutning bare fordi der tændes for strømmen. Endvidere vil den energibesparende funktion aktiveres efter et vist stykke tid, og det kan forhindre at enhederne spores. Der er flere oplysninger i brugervejledningen til de enkelte produkter.

Der bør ikke anvendes andre enheder som udsender radiobølger i nærheden

Mikrobølgeovne, trådløse lokalnetværk og andre enheder der udsender radiobølger og som befinder sig i nærheden, kan påvirke Bluetooth-kommunikationen.
Tjek at enhederne er placeret i overensstemmelse med ovenstående og at de nævnte enheder ikke er i brug når du anvender dine Bluetooth-enheder.

Der skal være tændt for Bluetooth-enhederne

Den trådløse Bluetooth-teknologi fungerer ikke hvis enhederne ikke er tændt.
Nogle pc'er og andre komponenter har en kommunikationskontakt som fungerer uafhængigt af strømforsyningen. Bluetooth fungerer ikke hvis der er slukket på denne kontakt.

  • Om at bruge pc'er hvor den trådløse BluetoothT-teknologi er indbygget
  • Når der benyttes en Bluetooth usb-adapter eller et SD-kort


Forskellige

Forskellige Bluetooth-enheder

Det er vigtigt at forstå begreberne "tjenester" og "profiler" for at fastslå om en funktion kan udnyttes ordentligt når du anvender en enhed med Bluetooth-teknologi.

Hvad er en profil?

Bluetooth-enheder kan fx være mus og tastaturer (input-enheder), printere (output-enheder) og trådløse modemmer (kommunikationsenheder). Sådanne enheders funktioner bliver kaldt tjenester.

Der følger generelle specifikationer, også kaldet profiler, med Bluetooth-enhederne, så tjenesterne kan fungere pålideligt.
Fx henter pc'en en enheds profil samtidig med at der etableres forbindelse til den, og derved får pc'en oplysninger om hvilke funktioner (tjenester) enheden rummer.

Lad os tage et eksempel. Forestil dig en der rejser udenlands.

Den rejsende er kun i stand til at konversere ordentligt med modparten hvis de taler et sprog de begge forstår (engelsk, tysk, fransk osv.).

Der vil imidlertid ikke opstå en dialog hvis de ikke har et fælles sprog.

I ovennævnte eksempel kan den rejsende og hans/hendes modpart sammenlignes med enhederne, sprogene med profilerne og dialogen mellem de to mennesker med tjenesterne. Første eksempel henviser til en situation hvor en tjeneste kan udføres fordi enhederne understøttes af en fælles profil, mens det sidste eksempel svarer til en situation hvor en tjeneste ikke kan udføres fordi der ikke er understøttelse af en fælles profil.

Med andre ord kan du bruge Bluetooth-enheder der har en profil som understøttes af pc'en ( Bluetooth-værktøjet i dette tilfælde).
Hvis profilerne der hører til enheden, ikke understøttes af pc'en, kan de funktioner der hører til profilerne, ikke anvendes. Desuden kan en enhed kun anvendes hvis dens profiler understøttes af pc'en.

Profiltyper

Følgende profiler understøttes af Bluetooth-værktøjet:

Betegnelse | Definition
DUN | Dial-Up Networking Bruges til at oprette en ny Bluetooth-forbindelse til internettet eller andre netværk vha. en trådløs modemstation, en mobiltelefon eller en lignende enhed.
FAX | FAX Bruges til at etablere en Bluetooth-forbindelse til en trådløs modemstation, en mobiltelefon eller en lignende enhed, så du kan sende og modtage fax.
LAP | LAN Access Profile Bruges til at etablere en Bluetooth-forbindelse vha. af et LAN-adgangspunkt, så du får adgang til LAN-tjenester vha. PPP.
SPP | Serial Port Profile Bruges til at kommunikere med en enhed via en virtuel seriel port konfigureret til en Bluetooth-forbindelse. Den kan bruges til printere og lommecomputer med printeradaptere, som er et alternativ til HCRP og ActiveSync.
HID | Human Interface Device Profile Muliggør forbindelser til trådløse mus, tastaturer og andre inputenheder.
HCRP | Hardcopy Cable Replacement Profile Gør det muligt at printe med en driver.
FTP | File Transfer Profile Gør det muligt at gennemse mapper på en trådløs enhed og overføre filer til og fra den.
OPP | Object Push Profile Gør det muligt at udveksle visitkortdata med en trådløs enhed.
A2DP | Advanced Audio Distribution Profile Denne profil bruges til at overføre lyd mellem trådløse hovedtelefoner og andre lydenheder samt til at afspille lyd i topkvalitet.
AVRCP | Audio/Video Remote Control Profile Denne profil bruges til at sende og modtage kontrolfunktioner til fjernstyring, fx afspil og stop. Bluetooth-værktøjet understøtter fjernstyringskommandoer.
GAVDP | Generic Audio/Video Distribution Profile Dette er en basisprofil som anvendes til at understøtte A2DP, AVRCP og andre protokoller.
HSP | Head Set Profile Profil til headset. Bruges i forbindelse med samtaler over nettet eller til at etablere forbindelse til en mobiltelefon.
HFP | Hands-Free Profile Profil til håndfri enheder. Bruges i forbindelse med samtaler over nettet eller til at etablere forbindelse til en mobiltelefon.
PAN | Personal Area Networking Profile Understøtter IP-baserede netværk. Muliggør forbindelse til et ad hoc- eller et ledningsbaseret netværk via et adgangspunkt.
BIP | Basic Imaging Profile Bruges til at sende og modtage billedfiler efter at de er blevet formindsket til en størrelse der passer til destinationen. Ud over overførsel af billedfiler kan Bluetooth-værktøjet bruges til at fjernstyre lukkeren på et kamera trådløst m.m.


Moduler i

Moduler i Bluetooth-værktøjet

Bluetooth-værktøjet er et stykke software der anvendes til at konfigurere en lang række indstillinger, når der først er etableret forbindelse mellem pc'en og den trådløse Bluetooth-enhed. Det kan også bruges til at udveksle filer mellem enheder der har den trådløse Bluetooth-teknologi indbygget.

Bluetooth-værktøjet består af følgende seks moduler. De forskellige modulers funktioner og understøttede profiler er beskrevet nedenfor.

  • Bluetooth-indstillinger
  • Bluetooth-manager
  • Bluetooth-informationsudveksling
  • Trådløst kamera
  • Bluetooth lokal-com
  • Trådløs filoverførsel
Bluetooth-indstillinger

Programmet gør det nemt at konfigurere indstillingerne når du slutter en Bluetooth-enhed til for første gang. Der er et ikon i hovedvinduet for alle enheder som er konfigureret og registreret.
Der bliver altid etableret forbindelse til enheden automatisk når den først er konfigureret. Der kan imidlertid oprettes en genvej, så der om nødvendigt kan etableres forbindelse manuelt.

Beslægtede emner
→ "Bluetooth-indstillinger"

Bluetooth-manager

Programmet, der vises som et ikon i proceslinjen, overvåger og kontrollerer strømforsyningen til Bluetooth-enhederne og deres status. Det kan bruges til at starte Bluetooth-installationsværktøjet, tilføje en ny forbindelse, afbryde forbindelsen til en trådløs enhed og udføre andre opgaver.

Beslægtede emner
→ "Bluetooth-manager"

Bluetooth-informationsudveksling

Programmet gør det nemt at overføre filer og billeder til eller udveksle visitkortdata med trådløse enheder. Det gøres ved at markere ikonet for enheden eller ved at højreklikke i Stifinder og bruge menuen. De trådløse enheder, som du etablerer forbindelse til, skal understøtte de samme tjenester (FTP, OPP og BIP).

Bemærk

Bluetooth-informationsudveksling kan åbnes på flere måder, fx:

  • Vælg [Bluetooth-informationsudveksling] i menuen [Bluetooth] der kan åbnes via menuen [Start].
    • Hvis du bruger Windows XP, skal du vælge [Bluetooth-informationsudveksling] i menuen [Bluetooth] der kan åbnes via menuen [Start].
  • Klik på menuen [Bluetooth] i Stifinder
  • Højreklik på Bluetooth-ikonet i systembakken, så genvejsmenuen åbnes
  • Højreklik på ikonet i [Bluetooth-indstillinger] hvis du har oprettet en en genvej
  • Højreklik på ikonet i Netværkssteder eller på skrivebordet

Beslægtede emner
→ "Bluetooth-informationsudveksling"

Trådløst kamera

Når du etablerer forbindelse til et Bluetooth-kompatibelt digitalkamera, kan du betjene det fra pc'en og overføre de billeder du tager, til den.

Beslægtede emner
→ "Trådløst kamera"

Bluetooth lokal-com

Programmet, som er registreret i kontrolpanelet, kan oprette en virtuel COM-port der kan bruges sammen med Bluetooth-værktøjet. Hvis du har brug for at oprette en klient-port med Bluetooth-installationsværktøjet, kan den oprettes automatisk uden at du behøver at starte programmet.

Beslægtede emner
→ "Bluetooth lokal-com"

Trådløs filoverførsel

Du kan sende en fil trådløst til en anden enhed ved at højreklikke på filen og bruge menuen Send til en Bluetooth-enhed.

Beslægtede emner
→ "Trådløs filoverførsel"


Brug af

Brug af Bluetooth-værktøjet

I dette afsnit gives der eksempler på hvordan man etablerer forbindelse til en Bluetooth-enhed vha. Bluetooth-værktøjet.

Der er beskrivelser af nemmere metoder og detaljerede oplysninger om funktionerne i Bluetooth-værktøjet.

  • Installationsprocedure
  • Grundlæggende indstillinger
  • Sådan får du mest ud af din Bluetooth-enhed
  • Avancerede funktioner
  • Oplysninger om hvad Bluetooth-værktøjet kan bruges til
Bemærk
  • Bluetooth-værktøjet kan bruges i Windows Vista, Windows XP og Windows 2000.
    Beskrivelserne i eksemplet henviser hovedsageligt til betjening under Windows Vista.

    Windows Vista: Styresystemet Microsoft® Windows Vista™
    Windows XP: Styresystemet Microsoft® Windows® XP
    Windows 2000: Styresystemet Microsoft® Windows® 2000

Næste


Installationsprocedure
Fremgangsmåden nedenfor anvendes til at installere Bluetooth-enheder vha. Bluetooth-værktøjet.
Bemærk
  • Det forudsættes at installationen foretages i dialogboksen [Bluetooth-indstillinger].

: | Indtast Bluetooth-adgangskoden (PIN-koden) hvis du bliver bedt om det.
: | I disse stadier af installationsprocessen skal den trådløse Bluetooth-enhed aktiveres.
 | * Når der tændes for strømmen, vil visse enheder blive aktiveret. Der er flere oplysninger i hvert enkelt produkts brugsvejledning.

Næste


Grundlæggende indstillinger
Nedenfor beskrives to metoder til registrering af nye enheder vha. Bluetooth-værktøjet.
Som eksempel vil vi vise hvordan en Bluetooth-kompatibel mus tilsluttes og konfigureres vha. [Bluetooth-indstillinger].

Der er to installationsmåder i [Bluetooth-indstillinger]: Ekspres og Brugerdefineret.

  • Ekspres
    [Bluetooth-indstillinger] finder og registrerer automatisk tjenesterne. Hvis enheden understøtter flere tjenester (profiler), vil den tjeneste som har højest prioritet, blive valgt og registreret.
    Ekspres anbefales normalt til enhedsinstallation.

  • Brugerdefineret
    Når de er fundet, vil de tjenester, der er understøttet af enheden, blive vist som en liste, hvor du kan vælge de ønskede funktioner.
    Brugerdefineret installation skal anvendes til at installere en enhed hvis du fx vil bruge en modemstation til at sende en fax. Hvis du vælger Ekspresinstallationen, vil DUN-profilen automatisk blive valgt eftersom den har højere prioritet end FAX-profilen.

Forskellen på at installere en enhed (fx en trådløs Bluetooth-mus) vha. hhv. Ekspres og Brugerdefineret installationsmåde beskrives på de følgende sider.

  • Ekspresinstallation
  • Installation i Brugerdefineret tilstand


Sådan startes

Ekspresinstallation
Nedenfor beskrives det hvordan enheden installeres vha. Ekspresinstallation. I eksemplet beskrives det hvordan en mus installeres.
Sådan åbnes Bluetooth-indstillinger
Fremgangsmåde
  1. Højreklik på Bluetooth-ikonet i systembakken, og vælg [Bluetooth-indstillinger] i menuen.

    2. Bemærk
    • Du kan i stedet klikke på [Start]→[Alle programmer]→[Bluetooth]→[Bluetooth-indstillinger].
      (Hvis du har Windows 2000, skal du klikke på [Start]→[Programmer]→[Bluetooth]→[Bluetooth-indstillinger]).
    Hvis der allerede er registreret andre enheder, vises dialogboksen [Bluetooth-indstillinger].

    Klik på [Ny forbindelse], så åbnes guiden [Tilføj ny forbindelse]. Hvis der endnu ikke er registreret nogen enheder, skal du gøre som beskrevet nedenfor.

  2. Tænd for musen, så der kan etableres forbindelse.
    Der er flere oplysninger i den brugervejledning der fulgte med musen.

  3. Bekræft at [Ekspres] er blevet valgt i guiden [Tilføj ny forbindelse (Guiden vil foretage indstillingerne for Bluetooth-tilslutningen.)], og klik på [Næste].

    Søgningen efter enheder starter.

    Når musen er fundet, vises navn og adresse på enheden i guiden [Tilføj ny forbindelse (Vælg en enhed)].

    Bemærk
    • Hvis der ikke er fundet en enhed,
      udføres der en ny søgning.
  4. Vælg navnet på musen i [Liste med enheder], og klik på [Næste].

    Søgningen efter tjenester starter.

    Bemærk
    • Hvis enheden understøtter flere tjenester (profiler), bliver den tjeneste som har højest prioritet automatisk valgt, og der foretages en Ekspresinstallation.
      Hvis du vil vælge de ønskede tjenester manuelt, skal du foretage en Brugerdefineret installation.
    • Når der er valgt en tjeneste, bliver der muligvis vist en dialogboks hvor du bliver bedt om at indtaste en Bluetooth-adgangskode (PIN-kode). Indtast adgangskoden, og klik på [OK].
      Der er oplysninger om hvilken adgangskode der skal bruges, i brugervejledningen som fulgte med enheden.

    • Hvis du ikke har indtastet din Bluetooth-adgangskode efter et vist stykke tid, afbrydes processen med at etablere forbindelse af sikkerhedshensyn. Hvis det sker, skal du indtaste adgangskoden igen.

  5. Endelig vises [Bluetooth-indstillinger] med de ikoner som repræsenterer de registrerede enheder. Enhederne er nu klar til brug.

Bemærk
  • Forbindelsesikonernes navne og udseende kan ændres.
    Ændring af navnet på et forbindelsesikon
    Ændring af et forbindelsesikon


Sådan åbnes

Brugerdefineret installation
Nedenfor beskrives det hvordan du kan foretage en Brugerdefineret installation. I eksemplet beskrives det hvordan en mus installeres.
Sådan åbnes Bluetooth-indstillinger
Fremgangsmåde

  1. Højreklik på Bluetooth-ikonet i systembakken, og vælg [Bluetooth-indstillinger] i menuen.

    2. Bemærk
    • Du kan i stedet klikke på [Start]→[Alle programmer]→[Bluetooth]→[Bluetooth-indstillinger].
      (Hvis du har Windows 2000, skal du klikke på [Start]→[Programmer]→[Bluetooth]→[Bluetooth-indstillinger]).

    Hvis der allerede er registreret andre enheder, vises dialogboksen [Bluetooth-indstillinger].

    Klik på [Ny forbindelse], så åbnes guiden [Tilføj ny forbindelse]. Hvis der endnu ikke er registreret nogen enheder, skal du fortsætte direkte til Find Bluetooth-enheder.

  2. Tænd for musen, så der kan etableres forbindelse.
    I vejledningen der fulgte med musen, kan du læse hvordan det gøres.

  3. Bekræft at [Brugerdefineret] er blevet valgt i guiden [Tilføj ny forbindelse (Guiden vil foretage indstillingerne for Bluetooth-tilslutningen.)], og klik på [Næste].

    Søgningen efter enheder starter.

    Når musen er fundet, vises navn og adresse på enheden i guiden [Tilføj ny forbindelse (Vælg en enhed)].

    Bemærk
    • Hvis der ikke er fundet en enhed, skal du bekræfte at enheden er aktiveret, og klikke på [Opdater].
      Så udføres der en ny søgning.
  4. Vælg navnet på musen i [Liste med enheder], og klik på [Næste]

    Søgningen efter tjenester starter.

    Bemærk
    • Når der er valgt en tjeneste, bliver der muligvis vist en dialogboks hvor du bliver bedt om at indtaste en Bluetooth-adgangskode (PIN-kode). Indtast adgangskoden, og klik på [OK].
      Der er oplysninger om hvilken adgangskode der skal bruges, i brugervejledningen som fulgte med enheden.
    • Hvis du ikke har indtastet din Bluetooth-adgangskode efter et vist stykke tid, afbrydes processen med at etablere forbindelse af sikkerhedshensyn. Hvis det sker, skal du indtaste adgangskoden igen.

    De tjenester som enheden understøtter, vises.

  5. Vælg den ønskede tjeneste, og klik på [Næste]

    Bemærk
    • Når en enhed understøtter flere tjenester
       Hvis enheden understøtter flere tjenester, kan du foretage en Brugerdefineret installation til manuelt at vælge de tjenester (profiler) du gerne vil bruge, fra den liste som bliver vist under [Vælg tjenester].

      Hvis der foretages en ekspresinstallation, vælges den af enhedens tjenester som har højest prioritet, automatisk.

  6. Klik på [OK]

    Bemærk
    • Når installationsoplysningerne er registreret, bliver der muligvis vist en dialogboks hvor du bliver bedt om at indtaste en Bluetooth-adgangskode (PIN-kode). Indtast adgangskoden, og klik på [OK].
      Der er oplysninger om hvilken adgangskode der skal bruges, i brugervejledningen som fulgte med enheden.
    • Hvis du ikke har indtastet din Bluetooth-adgangskode efter et vist stykke tid, afbrydes processen med at etablere forbindelse af sikkerhedshensyn. Hvis det sker, skal du indtaste adgangskoden igen.

    Hvis der er fundet en tjeneste, vises guiden [Tilføj ny forbindelse (Indtast et navn og vælg et ikon)].

  7. Vælg navn og type på det ikon der skal vises når enheden er blevet registreret, og klik på [Næste].

    Bemærk
    • Hvis du vil ændre ikonet, skal du klikke på [Skift ikon] og vælge det ikon du foretrækker fra listen.

  8. Klik på [Udfør]

    Nu vises [Bluetooth-indstillinger] med de ikoner som repræsenterer de registrerede enheder,
    og enhederne er klar til brug.

    Bemærk
    • Forbindelsesikonernes navne og udseende kan ændres.
      Ændring af navnet på et forbindelsesikon
      Ændring af et forbindelsesikon


Opkobling til internettet vha. af en modemstation

Opkobling til internettet vha. af en modemstation[DUN]
Du kan bruge et trådløst Bluetooth-modem til at koble op til internettet via en telefonlinje.

→ Installation af modemstationen
 → Opkobling til internettet
Vigtigt

  • Du skal allerede være tilmeldt hos en udbyder som har givet dig en id-kode og en adgangskode, før du kan koble op til internettet. Tjek at du har bekræftet id-koden, adgangskoden og telefonnummeret på udbyderens adgangspunkt før du starter installationen.
  • Der er oplysninger i brugsvejledningen om hvordan modemstationen kobles op til en telefonlinje.
  • Der skal anvendes en Bluetooth-adgangskode (PIN-kode) for at tilslutte modemstationen. Skriv Bluetooth-adgangskoden ned før du starter installationen.
Installation af modemstationen
Fremgangsmåde
  1. Tænd for den trådløse modemstation

  2. Højreklik på Bluetooth-ikonet i systembakken, og vælg [Tilføj ny forbindelse]
    Bemærk
    • Du kan i stedet klikke på [Start] → [Alle programmer] → [Bluetooth] → [Bluetooth-indstillinger] og derefter på [Ny forbindelse] i [Bluetooth-indstillinger].

    Du vil nu se guiden [Tilføj ny forbindelse (Velkommen til guiden Tilføj ny forbindelse)].

  3. Bekræft, at der er valgt [Ekspres], og klik derefter på knappen [Næste]
    Guiden [Tilføj ny forbindelse] vises.

  4. Vælg navnet på den trådløse modemstation i [Liste med enheder], og klik på [Næste].
    Nu vises guiden [Tilføj ny forbindelse (Søger efter Bluetooth-enheder)].
    Når tjenesten er fundet, oprettes forbindelsen til enheden og comporten automatisk. Derefter vises guiden [Tilføj ny forbindelse (Modemindstillinger)].

  5. Hvis du tilslutter en trådløs modemstation for første gang, skal du indtaste adgangskode for modemstationen i [Bluetooth-adgangskode (PIN-kode)] og derefter klikke på [OK].
     Når programmet er færdig med at søge efter enhederne, vil guiden [Avancerede modemindstillinger] blive vist.

  6. Klik på [Næste]
     Der er visse modemer, hvor det er nødvendigt at konfigurere initialiseringskommandoerne separat.
    Klik på [Avancerede modemindstillinger...], indtast initialiseringskommandoerne, og klik på [OK].
    Bemærk
    • Der er flere oplysninger om initialiseringskommandoer i brugsvejledningen til modemet eller mobiltelefonen.
  7. Indtast forbindelsens navn (valgfrit), telefonnummeret (udbyderens adgangspunkt), brugernavn og adgangskode (der er udstedt af udbyderen), og klik på [Afslut].
    Vigtigt
    • Brug dit eget telefonnummer, brugernavn og adgangskode som angivet i aftalen med udbyderen.

    Indstillingerne registreres, og der vises et ikon i vinduet [Bluetooth-indstillinger].
Opkobling til internettet

Du kan koble op til internettet ved at følge fremgangsmåden beskrevet nedenfor hvis det trådløse modem er defineret som standardforbindelsen.

  1. Start browseren eller e-mail-programmet
    Vigtigt
    • Indtast e-mail-indstillingerne separat hvis du vil bruge e-mail (metoden varierer alt efter hvilket program der anvendes).
  2. Indtast adressen på den webside du vil se, og tryk på [Enter], eller brug e-mail-programmet til at sende/modtage mail eller udføre andre funktioner.

    Dialogboksen [Opkaldsforbindelse] vises.

  3. Klik på knappen [Tilslut]
    Vigtigt
    • Der bliver automatisk etableret forbindelse til modemstationen hvis Automatisk com-tilslutning er ledig. Hvis automatsik com-tilslutning ikke er ledig, skal modemstationen tilsluttes manuelt.

    Når du er tilsluttet internettet, vises en besked og et forbindelsesikon i systembakken. Websiden vises, og e-mails sendes/modtages.

  4. Afbryd forbindelsen
    Hvis du dobbeltklikker på ikonet [image] i proceslinjen, vises et vindue.
    Klik på [Afbryd forbindelse] når du vil afbryde forbindelsen til internettet.
    Du kan i stedet klikke på ikonet [image], og derefter klikke på [Afbryd forbindelsen].
Bemærk
  • Du kan starte et program for at få forbindelse til internettet automatisk, men du kan også gøre det manuelt vha. ikonet for forbindelsen.
    Nedenfor beskrives fremgangsmåden.
  1. Højreklik på ikonet for forbindelsen i vinduet [Bluetooth-indstillinger], og klik derefter på [Tilslut] i menuen, der vises.
    Der vises en dialogboks, der angiver, at forbindelsen er ved at blive etableret.

    Når forbindelsen er etableret, vises en besked og forbindelsesikonet i systembakken.

    Du kan nu bladre gennem websider med browseren og sende og modtage e-mails.
    Vigtigt
    • Indtast e-mail-indstillingerne separat hvis du vil bruge e-mail (metoden varierer alt efter hvilket program der anvendes).
  2. Afbryd forbindelsen
    Højreklik på ikonet, og klik derefter på [Afbryd forbindelsen].
    En meddelelse vises. Klik på [Ja].
    Forbindelsen er afbrudt når nedenstående ikon vises.


Tilslutning til internettet vha. en mobiltelefon

Tilslutning til internettet vha. en mobiltelefon [DUN]

I dette afsnit beskrives det hvordan man bruger en mobiltelefon til at koble op til internettet via en telefonlinje.

→ Sådan konfigureres en mobiltelefon, så den kan bruges som modem
 → Opkobling til internettet

Vigtigt

  • Du skal allerede være tilmeldt hos en udbyder som har givet dig en id-kode og en adgangskode, før du kan koble op til internettet. Tjek at du har bekræftet id-koden, adgangskoden og telefonnummeret på udbyderens adgangspunkt før du starter installationen.
  • Der skal anvendes en Bluetooth-adgangskode (PIN-kode) for at tilslutte mobiltelefonen. Skriv Bluetooth-adgangskoden ned før du starter installationen.
Sådan konfigureres en mobiltelefon, så den kan bruges som modem
Fremgangsmåde
  1. Tænd for mobiltelefonen, og indstil den så den kan kan tilsluttes
    2.
    Bemærk
    • Der er oplysninger om hvordan mobiltelefonen skal betjenes i den medfølgende brugsvejledning.

  2. Højreklik på Bluetooth-ikonet i systembakken, og vælg [Tilføj ny forbindelse]
    Bemærk
    • Du kan i stedet klikke på [Start] → [Alle programmer] → [Bluetooth] → [Bluetooth-indstillinger] og derefter på [Ny forbindelse] i [Bluetooth-indstillinger].

    Nu vises guiden [Tilføj ny forbindelse (Velkommen til guiden Tilføj ny forbindelse)].

  3. Bekræft, at der er valgt [Ekspres], og klik derefter på knappen [Næste]
    Guiden [Tilføj ny forbindelse (Søger efter Bluetooth-enheder)] vises.

  4. Vælg navnet på mobiltelefonen i [Liste med enheder], og klik på [Næste].
    Nu vises guiden [Tilføj ny forbindelse (Søger efter tjenester)].

    Når tjenesten er fundet, oprettes forbindelsen til enheden og com-porten automatisk. Derefter vises dialogboksen [Tilføj ny forbindelse (Modemindstillinger)].

  5. Hvis du tilslutter en mobiltelefon for første gang, skal du indtaste adgangskode for den trådløse modemstation i [Bluetooth-adgangskode (PIN-kode)] og derefter klikke på [OK].
    Når programmet er færdig med at søge efter enhederne, vil guiden [Avancerede modemindstillinger] blive vist.

  6. Klik på [Næste]
     Der er visse modemer, hvor det er nødvendigt at konfigurere initialiseringskommandoerne separat.
    Klik på [Avancerede modemindstillinger...], indtast initialiseringskommandoerne, og klik på [OK].

    Bemærk

    • Der er flere oplysninger om initialiseringskommandoer i brugsvejledningen til modemet eller mobiltelefonen.

  7. Indtast forbindelsens navn (valgfrit), telefonnummeret (udbyderens adgangspunkt), brugernavn og adgangskode (der er udstedt af udbyderen), og klik på [Afslut].
    Vigtigt

    • Brug dit eget telefonnummer, brugernavn og adgangskode som angivet i aftalen med udbyderen.

    Indstillingerne registreres, og der vises et ikon i vinduet [Bluetooth-indstillinger].

Opkobling til internettet

Du kan koble op til internettet ved at følge fremgangsmåden beskrevet nedenfor hvis den forbindelse der er defineret for mobiltelefonen, er blevet indstillet på standardforbindelse.

  1. Start browseren eller e-mail-programmet eller et andet program

    Vigtigt

    • Indtast e-mail-indstillingerne separat hvis du vil bruge e-mail (metoden varierer alt efter hvilket program der anvendes).

  2. Indtast adressen på den webside du vil se, og tryk på [Enter], eller brug e-mail-programmet til at sende/modtage mail eller udføre andre funktioner.
    Dialogboksen [Opkaldsforbindelse] vises.

  3. Klik på [Tilslut]
    Vigtigt

    • Der bliver automatisk etableret forbindelse til mobiltlefonen hvis Automatisk com-tilslutning er mulig. Hvis automatisk com-tilslutning ikke er mulig, skal mobiltelefonen tilsluttes manuelt.

    Når du er tilsluttet internettet, vises en ballonbesked og et forbindelsesikon i systembakken. Websiden vises, og e-mails sendes/modtages.

  4. Afbryd forbindelsen
    Hvis du dobbeltklikker på ikonet [image] i proceslinjen, vises et vindue .

    Klik på [Afbryd forbindelse] når du vil afbryde forbindelsen til internettet.
    Du kan i stedet klikke på ikonet [image], og derefter klikke på [Afbryd forbindelsen].
Bemærk
  • Du kan starte et program for at få forbindelse til internettet automatisk, men du kan også gøre det manuelt vha. ikonet for forbindelsen. Nedenfor beskrives fremgangsmåden.
  1. Højreklik på ikonet for forbindelsen i dialogboksen [Bluetooth-indstillinger], og klik derefter på [Tilslut]
    En dialogboks angiver at der etableres forbindelse.
    Når forbindelsen er etableret, vises en ballonbesked og forbindelsesikonet i systembakken.

    Du kan nu bladre gennem websider med browseren og sende og modtage e-mails.

    Vigtigt

    • Indtast e-mail-indstillingerne separat hvis du vil bruge e-mail (metoden varierer alt efter hvilket program der anvendes).

  2. Afbryd forbindelsen
    Højreklik på ikonet, og klik derefter på [Afbryd forbindelsen].
    En meddelelse vises. Klik på [Ja].
    Forbindelsen er afbrudt når nedenstående ikon vises.


Opkobling til et LAN vha. et adgangspunkt (LAP)

Opkobling til et LAN vha. et adgangspunkt (LAP)[LAP]
I dette afsnit beskrives det hvordan du kan koble op til et netværk (fx et firmas lokalnetværk eller et hjemmenetværk) vha. et adgangspunkt der er kompatibelt med LAP-profilen.
Hvis du bruger et adgangspunkt der er kompatibelt med PAN-profilen, er der flere oplyninger under Anvendelse af et adgangspunkt (PAN) til at koble op til et LAN.

→ Konfiguration af et adgangspunkt
→ Tilslutning til et LAN (LAP)
Vigtigt
  • Adgangspunktet skal være startet, og der skal allerede være oprettet en normal forbindelse til netværket før adgangspunktet kan konfigureres. Der er flere oplysninger om hvordan man konfigurerer et adgangspunkt i brugsvejledningen.
  • Der skal anvendes en Bluetooth-adgangskode (PIN-kode) for at koble op til adgangspunktet. Skriv Bluetooth-adgangskoden ned før du starter installationen.
Konfiguration af adgangspunktet
Fremgangsmåde
  1. Tænd for adgangspunktet, og bekræft at der er etableret forbindelse til netværket

  2. Højreklik på Bluetooth-ikonet i systembakken, og vælg [Tilføj ny forbindelse]
    Bemærk
    • Du kan i stedet klikke på [Start] → [Alle programmer] → [Bluetooth] → [Bluetooth-indstillinger] og derefter på [Ny forbindelse] i [Bluetooth-indstillinger].
Du vil nu se guiden [Tilføj ny forbindelse (Velkommen til guiden Tilføj ny forbindelse)].
  3. Kontroller at du har valgt [Ekspres], og klik derefter på [Næste]

Nu vises guiden [Tilføj ny forbindelse (Søger efter Bluetooth-enheder)].

Når programmet er færdig med at søge efter enhederne, vil guiden [Tilføj ny forbindelse (Valg af enheder)] blive vist.

  4. Vælg navnet på adgangspunktet fra [Listen med enheder], og klik derefter på [Næste]

    Nu vises guiden [Tilføj ny forbindelse (Søger efter tjenester)].

    Du bliver nu bedt om Bluetooth-adgangskoden.

  5. Indtast adgangskoden under [Bluetooth-adgangskode (PIN-kode)], og klik derefter på [OK]

    Tjenesterne spores automatisk og com-portene oprettes også automatisk.
    Nu vises guiden [Tilføj ny forbindelse (Konfiguraion af forbindelsesnavne)].

  6. Giv forbindelsen et navn, indtast brugernavn og adgangskode, og klik derefter på [Næste]
    Bemærk
    • Brugernavnet og adgangskoden indtastes her, så du kan tilsluttes adgangspunktet.

    Nu vises guiden [Tilføj ny forbindelse (Bekræft opkaldsindstillingerne)].

  7. Klik på [Bekræft indstillinger]

    Nu vises dialogboksen [Internetindstillinger].

  8. Konfigurer forbindelsesmetoden, og klik på [OK]

     Sæt forbindelsen der bruges til konfigurationen af LAN-forbindelsen i (6) til at være standardforbindelse, og vælg derefter Brug altid standardforbindelsen.
  9. Klik på [Næste]

    Ikonet for adgangspunktet bliver oprettet i [Bluetooth-indstillinger].

Dermed er installationsprocessen afsluttet.

→ Tilslutning til et LAN (PAN)


Tilslutning til et netværk (LAP)

Tilslutning til et LAN (LAP)
Fremgangsmåde
  1. Højreklik på forbindelsesikonet i [Bluetooth-indstillinger], og klik derefter på [Tilslut]

     Nu vises dialogboksen [Opkaldsforbindelse].

  2. Bekræft, at Direkte forbindelse er valgt under [Etabler forbindelse til], og klik derefter på [Tilslut]

    Der bliver oprettet en forbindelse.
    Bemærk
    • Her er et eksempel på hvad der sker når du vælger Direkte forbindelse under Slut til adgangspunkt. Hvis der bruges et navn der er forskelligt fra forbindelsens navn, vises det under [Etabler forbindelse til].
    • Klik på [Indstillinger] hvis der hverken er indtastet brugernavn eller adgangskode
    • Forbindelsen skal ændres hvis der vises et andet forbindelsesnavn (for en opkaldsforbindelse) i [Etabler forbindelse til].

    Når du først har forbindelse til netværket, starter Internet Explorer automatisk, og du kan udveksle data med andre computere på netværket.

    Bemærk
    • Følg fremgangmåden der er beskrevet nedenfor hvis du skal installere en proxy-server til at koble op til internettet. Denne fremgangsmåde er overflødig hvis den pc du bruger, allerede er konfigureret som proxy-server.

      1 Vælg [Internet-indstillinger...] i [Funktioner] i Internet Explorer

        Nu vises dialogboksen [Internetindstillinger].

      2 Klik på fanen [Forbindelser], og klik derefter på [LAN-indstillinger]

      3 Indtast proxy-serverens IP-adresse og portnummeret under [Proxy-server], og klik på [OK]
  3. Afbryd forbindelsen
    Højreklik enten på ikonet for forbindelsen under [Bluetooth-indstillinger] eller på ikonet [image] i systembakken, og klik så på [Afbryd forbindelsen].

    Klik på Ja i dialogboksen for at bekræfte afbrydelsen.


Opkobling til et LAN vha. et adgangspunkt (PAN)

Opkobling til et LAN vha. et adgangspunkt (PAN) [PAN]
I dette afsnit beskrives det hvordan du kan koble op til et netværk (fx et firmas lokalnetværk eller et hjemmenetværk) vha. et adgangspunkt der er kompatibelt med PAN-profilen.
Hvis du bruger et adgangspunkt der er kompatibelt med LAP-profilen, er der flere oplyninger under Anvendelse af et adgangspunkt (LAP) til at koble op til et LAN.

→ Konfiguration af et adgangspunkt
→ Tilslutning til et LAN (PAN)
Vigtigt
  • Adgangspunktet skal være startet, og der skal allerede være oprettet en normal forbindelse til netværket før adgangspunktet kan konfigureres. Der er flere oplysninger om hvordan man konfigurerer et adgangspunkt i brugsvejledningen.
  • Der skal anvendes en Bluetooth-adgangskode (PIN-kode) for at koble op til adgangspunktet. Skriv Bluetooth-adgangskoden ned før du starter installationen.
Konfiguration af adgangspunktet
Fremgangsmåde
  1. Tænd for adgangspunktet, og bekræft at der er etableret forbindelse til netværket

  2. Højreklik på Bluetooth-ikonet i systembakken, og vælg [Tilføj ny forbindelse]

    Bemærk
    • Du kan i stedet klikke på [Start] → [Alle programmer] → [Bluetooth] → [Bluetooth-indstillinger] og derefter på [Ny forbindelse] i [Bluetooth-indstillinger].
Du vil nu se guiden [Tilføj ny forbindelse (Velkommen til guiden Tilføj ny forbindelse)].
  3. Kontroller at du har valgt [Ekspres], og klik derefter på [Næste]

Nu vises guiden [Tilføj ny forbindelse (Søger efter Bluetooth-enheder)].

Når programmet er færdig med at søge efter enhederne, vil guiden [Tilføj ny forbindelse (Valg af enheder)] blive vist.

  4. Vælg navnet på adgangspunktet fra [Listen med enheder], og klik derefter på [Næste]

    Nu vises guiden [Tilføj ny forbindelse (Søger efter tjenester)].

    Du bliver nu bedt om Bluetooth-adgangskoden.

  5. Indtast adgangskoden under [Bluetooth-adgangskode (PIN-kode)], og klik derefter på [OK]

    Tjenesterne spores automatisk.

    Tjenesterne spores automatisk.Ikonet for adgangspunktet bliver oprettet i [Bluetooth-indstillinger].

Dermed er installationsprocessen afsluttet.

→ Tilslutning til et LAN (PAN)


Tilslutning til et netværk (PAN)

Tilslutning til et lokalnetværk (PAN)
Fremgangsmåde
  1. Højreklik på forbindelsesikonet i [Bluetooth-indstillinger], og klik derefter på [Tilslut]

    Du bliver bedt om Bluetooth-adgangskoden i den dialogboks, der bliver vist.

  2. Indtast adgangskoden i [Bluetooth-adgangskode (PIN-kode)], og klik derefter på [OK]

     Der bliver oprettet forbindelse.

    Når du først har forbindelse til netværket, starter Internet Explorer automatisk, og du kan udveksle data med andre computere på netværket.

    Bemærk
    • Følg fremgangmåden der er beskrevet nedenfor hvis du skal installere en proxy-server til at koble op til internettet. Denne fremgangsmåde er overflødig hvis den pc du bruger, allerede er konfigureret som proxy-server.

      1 Vælg [Internet-indstillinger...] i [Funktioner] i Internet Explorer

         Nu vises dialogboksen [Internetindstillinger].

      2 Klik på fanen [Forbindelser], og klik derefter på [LAN-indstillinger]

      3 Indtast proxy-serverens IP-adresse og portnummeret under [Proxy-server], og klik på [OK]

  3. Afbryd forbindelsen
     Højreklik enten på ikonet for forbindelsen under [Bluetooth-indstillinger] eller på ikonet [image] i systembakken, og klik så på [Afbryd forbindelsen].

     Klik på Ja i dialogboksen for at bekræfte afbrydelsen.


Oprettelse af et personligt netværk

Oprettelse af et personligt netværk [PAN]

Med PAN-profilen kan du oprette et netværk bestående af Bluetooth-enheder.

→ PAN som server
→ PAN som klient

Et personligt netværk består af en klient-server-arkitektur. Den enhed som andre enheder er tilsluttet, kaldes en server, og den enhed som er tilsluttet serveren, kaldes en klient.
Forholdet mellem klienten og serveren er ikke nødvendigvis entydigt. I nogle tilfælde er det serveren som etablerer forbindelse til en enhed, mens det i andre tilfælde er klienten.

Bemærk
  • Der kan maksimalt indgå syv enheder i enkelt personligt netværk: En server og seks klienter.
    Det er teoretisk set muligt at oprette et netværk med op til syv enheder, men et netværk som også omfatter andre Bluetooth-enheder, vil formentlig ikke fungere med syv enheder.

Vha. PAN-profilen er det muligt at oprette et netværk som anvender den samme TCP/IP-protokol som almindelige lokalnetværk (LAN). Det vil sige at serveren kan anvendes til konfigureringsopgaver som kræver anvendelse af DHCP, herunder tildeling af IP-adresser til klienter.
Derudover er det muligt at konfigurere mappe- og fildeling, så andre servere og klienter kan få adgang til data på netværket.

Vigtigt
  • Der er flere oplysninger om TCP/IP, DHCP og konfiguration i forbindelse med fil- og mappedeling under menupunktet [Hjælp] i Windows.
PAN som server
Når PAN-serverfunktionen er aktiveret, vises dette ikon i systembakken:

Hvis ikonet ikke vises, kan du aktivere PAN-serverfunktionen ved at gøre som beskrevet nedenfor.
  1. Højrklik på Bluetooth-ikonet i systembakken, klik på [Option] og sørg for, at Tjenesten PAN-netværk er markeret i [Aktiver tjenester] under fanen [Generelt].
    Du bliver bedt om at bekræfte handlingen.

  2. Klik på [Ja]
    PAN-serveren aktiveres, og der vises et ikon i systembakken. Andre enheder der rummer PAN-profilen, kan nu tilsluttes netværket.
Vigtigt
  • Når enheden bruges som server, skal du af sikkerhedshensyn sørge for at alle brugerkonti er forsynet med en adgangskode.
  • Serverens IP-adresse bliver automatisk konfigureret når den startes. Du skal ikke ændre denne IP-adresse.
  • Når en enhed startes som server, aktiveres serverfunktionen DHCP. Det anbefales at du bruger de IP-adresser som DHCP-serveren tildeler til tilsluttede klienter. Du skal ikke ændre disse IP-adresser.

Når man klikker på ikonet, åbnes [Bluetooth PAN-Server].
En klient har etableret en forbindelse nedenfor.

Bemærk
  • Hvis en klient forsøger at etablere forbindelse til en anden server, vil ikonet i systembakken forsvinde, og pc'en vil ikke kunne fungere som server for andre enheder.
  • Det er ikke muligt at deaktivere DHCP-serveren mens serveren startes.
PAN som klient

I [Bluetooth-indstillinger] kan en klient etablere forbindelse til en server som beskrevet nedenfor.

Fremgangsmåde
  1. Højreklik på Bluetooth-ikonet i systembakken, og vælg [Tilføj ny forbindelse]
    Bemærk
    • Du kan i stedet klikke på [Start] → [Alle programmer] → [Bluetooth] → [Bluetooth-indstillinger] og derefter på [Ny forbindelse] i [Bluetooth-indstillinger].
  2. Kontroller at du har valgt [Ekspres], og klik derefter på [Næste]

  3. Klik på [Næste] i dialogboksen
    Guiden [Tilføj ny forbindelse (Søger efter Bluetooth-enheder)] vises.

Når programmet er færdig med at søge efter enhederne, vil guiden [Tilføj ny forbindelse] blive vist.

  4. Vælg navnet på enheden der fungerer som server fra [Listen med enheder], og klik derefter på [Næste]

    Det registrerede ikon vises i [Bluetooth-indstillinger].

■Sådan etableres der forbindelse til en server
Fremgangsmåde
  1. Høreklik på ikonet i [Bluetooth-indstillinger], og klik derefter på [Tilslut]

    Ikonet skifter udseende og angiver at enheden er tilsluttet.

■Sådan afbrydes forbindelsen til serveren
Fremgangsmåde
  1. Højreklik på ikonet i [Bluetooth-indstillinger], og klik derefter på [Afbryd]

    I dialogboksen skal du bekræfte om du vil afbryde eller ej. Klik på [Ja].

    Når du har afbrudt forbindelsen, angiver ikonet at forbindelsen er afbrudt.


Om at bruge en modemstation til afsendelse af fax

Om at bruge en modemstation til afsendelse af fax [FAX]
I dette afsnit beskrives det hvordan en fax kan afsendes vha. en trådløs Bluetooth-modemstation.

→ Installation af modemstationen
→ Faxkonfiguration
→ Angivelse af faxoplysninger
→ Modtagelse af fax

Vigtigt

  • Der er oplysninger i brugsvejledningen til modemstationen om hvordan den tilsluttes telefonnettet.
  • Tjek at alle de drivere der skal bruges til at slutte computeren til modemet, er installeret.
  • Der skal anvendes en Bluetooth-adgangskode (PIN-kode) for at tilslutte modemstationen. Skriv Bluetooth-adgangskoden ned før du starter installationen.
  • Du skal bruge et fax-program for at kunne sende og modtage fax. Beskrivelsen nedenfor er baseret på et eksempel hvor der er brugt Microsoft-fax der normalt installeres sammen med Windows XP.
    Hvis du vil bruge et af de andre fax-programmer på markedet, kan du se hvordan man sender og modtager fax i brugsvejledningen der fulgte med programmet.
Installation af modemstationen

Installer og registrer modemstationen som faxservice.

Fremgangsmåde
  1. Tænd for den trådløse modemstation

  2. Højreklik på Bluetooth-ikonet i systembakken, og vælg [Tilføj ny forbindelse]
    Bemærk
    • Du kan i stedet klikke på [Start] → [Alle programmer] → [Bluetooth] → [Bluetooth-indstillinger] og derefter på [Ny forbindelse] i [Bluetooth-indstillinger].

    Nu vises guiden [Tilføj ny forbindelse (Velkommen til guiden Tilføj ny forbindelse)].

  3. Vælg [Brugerdefineret installationsmåde], og klik derefter på knappen [Næste]

    Guiden [Tilføj ny forbindelse (Søger efter Bluetooth-enheder)] vil nu blive vist.

    Når programmet er færdig med at søge efter enhederne, vil guiden [Tilføj ny forbindelse] blive vist.

  4. Vælg den trådløse modemstations navn fra [Liste med enheder], og klik derefter på [Næste]

    Guiden [Tilføj ny forbindelse (Søger efter tjenester)] vil nu blive vist.

  5. Hvis det er første gang du tilslutter modemstationen, skal du indtaste enhedens adgangskode i vinduet [Bluetooth-adgangskode (PIN-kode)] og derefter klikke på [OK]

    Når først programmet er færdig med at søge efter enheder vises guiden [Tilføj ny forbindelse (Vælg tjeneste)].

  6. Vælg Fax under [Vælg tjeneste], og klik på [Næste].

    Registreringen af COM-porten og modemmet afhænger af din Bluetooth-software.

    6.1 Eksempel 1: Registreringen af COM-porten og modemmet udføres automatisk

    Registreringen af COM-porten og modemmet udføres automatisk.

    Når COM-porten og modemmet (standardtypen er 33.600 bps) er registreret, vises guiden [Tilføj ny forbindelse (Konfiguration af forbindelsesnavne)].

    6.2 Eksempel 2: Registreringen af COM-porten og modemmet foretages manuelt

    Registreringen af COM-porten og modemmet udføres manuelt vha. den oprindelige .inf-fil til modemmet.

    Når COM-porten og modemmet er blevet registreret vha. guiden, vises guiden [Tilføj ny forbindelse (Konfiguration af forbindelsesnavne)].

  7. Angiv hvilket ikon og hvilket navn der skal vises efter registreringen, og klik på [Næste].

    Du skal først klikke på [Næste], når du er tilfreds med konfigurationen.

    Nu vises dialogboksen [Tilføj ny forbindelse (Udfører guiden Tilføj ny forbindelse)].

  8. Klik på [Udfør]

    Oplysningerne bliver registreret, og der oprettes et i ikon i [Bluetooth-indstillinger].

Angivelse af faxoplysninger

Konfigurerer indstillingerne for afsendelse/modtagelse og registrer fax-oplysningerne.
Fremgangsmåde

  1. Vælg [Start]→[Kontrolpanel] og dobbeltklik på ikonet [Printer] under [Hardware og lyd]
    Bemærk
    • Hvis kontrolpanelet bliver vist i klassisk visning, skal du begynde ved trin (2).
  2. Dobbeltklik på ikonet [fax].
    Dialogboksen [Windows Fax og scanning] vises.

  3. Klik på [Ny fax] i værktøjslinjen.

    Nu vises [Guiden Fax-konfiguration].
    Bemærk
    • Hvis der allerede er en faxmodemforbindelse, vises [Ny fax] i stedet for [Guiden Fax-konfiguration].

  4. Vælg [Opret forbindelse til et faxmodem] i dialogboksen [Vælg et faxmodem eller -server], og fortsæt til den næste dialogboks.

  5. Angiv navnet på det modem som bruges til at sende faxer, i dialogboksen [Angiv navn på modem].

  6. Klik på [Næste] når du har angivet navnet på modemmet.

  7. Inden du kan modtage faxer, skal du vælge hvilken metode der skal bruges til at besvare indkommende samtaler, i dialogboksen [Vælg, hvordan du modtager faxer].

    Nu vises vinduet [Ny fax].
    Bemærk

    • Hvis du valgte [Svar automatisk (anbefales)] eller [Giv besked], etableres der en fast, åben forbindelse til det trådløse modem (hvis Automatisk COM-forbindelse er aktiveret), så faxsoftwaren hele tiden er på standby og klar til at modtage transmissioner, også når der ikke modtages eller sendes noget. Vælg den metode som bedst passer til din situation.

  8. Indtast oplysninger om afsenderen
    Vælg [Oplysninger om afsender] under [Funktioner] i menulinjen, og angiv de oplysninger der skal vises på forsiden.
    Bemærk
    • De oplysninger om afsenderen der angives her, bruges automatisk som sidehoved når du sender en fax.

Fremgangsmåde (Windows XP og Windows 2000)
  1. Vælg [Start] → [Kontrolpanel], og dobbeltklik derefter på ikonet [Printere og anden hardware]
    Bemærk
    • Hvis kontrolpanelet bliver vist i klassisk visning eller du bruger Windows 2000, skal du begynde ved trin (2).
  2. Dobbeltklik på ikonet [Printere og fax]

    Dialogboksen [Printere & fax] vises.

  3. Klik på Installer en lokal faxprinter i dialogboksen [Printere og fax]

    Alle installerede programmer vises, og der vil være oprettet et faxikon i panelet [Printere og fax].

  4. Klik på Send en fax under Printeropgaver i venstre side af dialogboksen

    Hvis du endnu ikke har konfigureret en faxenhed, vil guiden [Faxkonfiguration] blive vist. Her kan du indtaste oplysninger vedr. afsenderen (dig selv).
    Bemærk
    • Hvis faxkonfigurationen allerede er blevet registreret, vises guiden [Send fax] i stedet for guiden [Faxkonfiguration]. Guiden [Send fax] kan ses under Afsendelse af fax nedenfor.

  5. Indtast oplysningerne, og klik på [Næste]
    Bemærk
    • De oplysninger om afsenderen der oprettes her, bruges automatisk som sidehoved når du sender en fax.

    Nu vises guiden [Faxkonfiguration (Vælg enhed til at sende og modtage fax)].

  6. Vælg den enhed der skal bruges til faxtransmissioner, aktiver den til at afsende og modtage fax, og klik derefter på [Næste]
    Bemærk
    • Hvis du vælger [Aktiver modtagelse], vil enheden være på standby til at modtage fax selv om der aktuelt hverken sendes eller modtages noget, og enheden er i konstant forbindelse med det trådløse modem (når Automatisk com-tilslutning er valgt).
      Om man skal vælge denne mulighed, afhænger af formålet og/eller hyppigheden af transmissionen.

    Nu vises guiden [Faxkonfiguration (Sender abonnentidentifikation (SAI))].

  7. Klik på [Næste]

    Det er vigitigt at du ikke ændrer afsenderens abonnentidentifikation.

    Nu vises guiden [Faxkonfiguration (Afslutter guiden Faxkonfiguration)].

  8. Klik på [Afslut]

    Faxinformationerne er registreret, og dialogboksen [Faxkonsol] vises.

Dermed vil faxinstallationen være afsluttet.

Beslægtede emner: "Afsendelse af fax og Modtagelse af fax


Afsendelse af fax

I dette afsnit beskrives det hvordan man sender en fax fra Faxkonsollen.
Vigtigt

  • Fax-tjenesten skal være valgt til afsendelse for at du kan sende en fax.
    Der er flere oplysninger om hvordan man ændrer indstillingerne for afsendelse og modtagelse når først fax-tjenesten er konfigureret i afsnittet Om at bruge en trådløs modemstation under Problemløsning.
Fremgangsmåde
  1. Klik på ikonet [Hardware og lyd] i Kontrolpanel.

  2. Klik på [Send en fax] under [Printere]
    Dialogboksen [Windows Fax og scanning] vises.

  3. Dialogboksen [Ny fax] åbnes.

  4. Indtast navnet og telefonnummeret på modtageren.

  5. Vælg skabelon til titelsiden, angiv hvad det drejer sig om og skriv meddelelsen (teksten).

  6. Klik på ikonet [Send].

    Nummeret drejes automatisk, og faxen bliver afsendt.

    Når faxen er sendt, går Fax-vagten på standby.
Fremgangsmåde (Windows XP og Windows 2000)
  1. Dobbeltklik på ikonet [Fax] i kontrolpanelet

    Nu vises dialogboksen [Faxkonsol].
  2. Klik på [Filer] → [Send fax]

    i dialogboksen [Faxkonsol] Nu vises guiden [Send fax (Starter guiden Send fax)].

  3. Klik på [Næste]

    Nu vises guiden [Tilføj ny forbindelse (Konfiguration af forbindelsens navn)].

  4. Indtast modtagerens navn og faxnummer, og klik på [Næste]

    Nu vises guiden [Send fax (Forbereder titelside)].

  5. Vælg skabelon til titelsiden, emnelinje og meddelelse (teksten), og klik derefter på [Næste]

    Guiden [Send fax (Planlægning)] vises.

  6. Hvis du vil sende faxen omgående, skal du vælge Nu og klikke på [Næste]

    Guiden [Send fax (Afslutter guiden Send fax)] vises.

  7. Bekræft modtager- og transmissionsoplysningerne, og klik på [Afslut]

    Softwaren ringer automatisk op og sender faxen.
    Når først faxen er sendt, går Fax-vagten på standby.

Beslægtede emner: "Modtagelse af fax"


Modtagelse af fax

I dette afsnit beskrives det hvad man skal gøre når der kommer en fax efter at der er etableret forbindelse til en modemstation.
Vigtigt

  • Fax-tjenesten skal være indstillet til modtagelse for at du kan modtage en fax.
    Der er flere oplysninger om hvordan man ændrer indstillingerne for modtagelse når først fax-tjenesten er konfigureret i afsnittet Om at bruge en trådløs modemstation under Problemløsning.
  • Tjek at du har etableret forbindelse til en modemstation før du modtager en fax (enheden er tilsluttet modemmet hvis Aktiver modtagelse er valgt eller Com-autotilslut er aktiveret).
Fremgangsmåde
  1. Når der kommer en fax, starter Fax-vagten automatisk.

    Når faxen er modtaget, går Fax-vagten automatisk på standby.
    Bemærk
    • Hvis du valgte at modtage faxer manuelt, vises der en meddelelse i systembakken når der registreres en indkommende fax.

      Klik på beskeden for at modtage faxen.
  2. Åbn [Windows Fax og scanning]
    Faxer der er modtaget i indbakken, vises på en liste, så du kan se dem i eksempelvinduet.

Fremgangsmåde (Windows XP og Windows 2000)
  1. Når der kommer en fax, starter Fax-vagten automatisk.

    Når faxen først er modtaget, går Fax-vagten på standby.
    Bemærk
    • Hvis du har aktiveret manuel faxmodtagelse, vises en meddelelse i systembakken.

      Klik på beskeden for at at modtage faxen.
  2. Dobbeltklik på ikonet [Fax] i kontrolpanelet

    Nu vises dialogboksen [Faxkonsol].

  3. Dobbeltklik på den fax der er kommet i dialogboksen [Faxkonsol]

     Der vises et billede af den modtagne fax.

Beslægtede emner: "Afsendelse af fax"


Faxtransmission vha. en mobiltelefon

Faxtransmission vha. en mobiltelefon [FAX]
I dette afsnit beskrives det hvordan en fax kan afsendes med en mobiltelefon som modem.

→ Installation af mobiltelefonen
→ Faxkonfiguration
→ Afsendelse af fax
→ Modtagelse af fax

Vigtigt

  • Tjek at alle de drivere der skal bruges til at slutte computeren til mobiltelefonen, er installeret.
  • Der skal anvendes en Bluetooth-adgangskode (PIN-kode) for at tilslutte mobiltelefonen. Skriv Bluetooth-adgangskoden ned før du starter installationen.
  • Du skal bruge et fax-program for at kunne sende og modtage fax. Beskrivelsen nedenfor er baseret på et eksempel hvor der er brugt Microsoft-fax der installeres sammen med Windows XP som standard.
    Hvis du vil bruge et af de andre fax-programmer på markedet, kan du se hvordan man sender og modtager fax i brugsvejledningen der fulgte med programmet.
Konfiguration af mobiltelefonen

Installer og registrer mobiltelefonen som faxservice.

Fremgangsmåde
  1. Tænd for mobiltelefonen, og indstil den så den kan kan tilsluttes
    Bemærk
    • Der er oplysninger i mobiltelefonens brugsvejledning om hvordan den betjenes.
  2. Højreklik på Bluetooth-ikonet i systembakken, og vælg [Tilføj ny forbindelse]
    Bemærk
    • Du kan i stedet klikke på [Start] → [Alle programmer] → [Bluetooth] → [Bluetooth-indstillinger] og derefter på [Ny forbindelse] i [Bluetooth-indstillinger].

    Nu vises guiden [Tilføj ny forbindelse (Velkommen til guiden Tilføj ny forbindelse)].

  3. Vælg [Brugerdefineret installationsmåde], og klik derefter på knappen [Næste]

    Guiden [Tilføj ny forbindelse (Søger efter Bluetooth-enheder)] vil nu blive vist.

    Når programmet er færdig med at søge efter enhederne, vil guiden [Tilføj ny forbindelse] blive vist.

  4. Vælg mobiltelefonens navn fra [Listen med enheder], og klik derefter på [Næste]

    Nu vises guiden [Tilføj ny forbindelse(Søger efter tjenester)].

  5. Hvis du tilslutter mobiltelefonen for første gang, skal du indtaste enhedens adgangskode i dialogboksen [Bluetooth-adgangskode (PIN-kode)], og derefter klikke på [OK].

    Når programmet er færdig med at søge efter tjenesterne, vil guiden [Tilføj ny forbindelse (Vælg tjeneste)] blive vist.

  6. Vælg Fax under [Vælg tjeneste], og klik på [Næste].

    Registreringen af COM-porten og modemmet afhænger af din Bluetooth-software.

    6.1 Eksempel 1: Registreringen af COM-porten og modemmet udføres automatisk

    Registreringen af COM-porten og modemmet udføres automatisk.

    Når COM-porten og modemmet (standardtypen er 33.600 bps) er registreret, vises guiden [Tilføj ny forbindelse (Konfiguration af forbindelsesnavne)].

    6.2 Eksempel 2: Registreringen af COM-porten og modemmet foretages manuelt

    Registreringen af COM-porten og modemmet udføres manuelt vha. den oprindelige .inf-fil til modemmet.

    Når COM-porten og modemmet er blevet registreret vha. guiden, vises guiden [Tilføj ny forbindelse (Konfiguration af forbindelsesnavne)].

  7. Angiv hvilket ikon og hvilket navn der skal vises efter registreringen, og klik på [Næste].

    Du skal først klikke på [Næste], når du er tilfreds med konfigurationen.

    Nu vises dialogboksen [Tilføj ny forbindelse (Udfører guiden Tilføj ny forbindelse)].

  8. Klik på [Afslut]

    Indstillingerne registreres, og ikonet vises i skærmbilledet [Bluetooth-indstillinger].

Indstilling af fax-informationer
Fremgangsmåde
  1. Vælg [Start]→[Kontrolpanel] og dobbeltklik på ikonet [Printer] under [Hardware og lyd].
    Bemærk
    • Hvis kontrolpanelet bliver vist i klassisk visning, skal du begynde ved trin (2).
  2. Dobbeltklik på ikonet [Fax].
    Dialogboksen [Windows Fax og scanning] vises.

  3. Klik på [Ny fax] i værktøjslinjen.

    Nu vises [Guiden Fax-konfiguration].
    Bemærk
    • Hvis der allerede er en faxmodemforbindelse, vises [Ny fax] i stedet for [Guiden Fax-konfiguration].

  4. Vælg [Opret forbindelse til et faxmodem] i dialogboksen [Vælg et faxmodem eller -server], og fortsæt til den næste dialogboks.

  5. Angiv navnet på det modem som bruges til at sende faxer, i dialogboksen [Angiv navn på modem].

  6. Klik på [Næste] når du har angivet navnet på modemmet.

  7. Inden du kan modtage faxer, skal du vælge hvilken metode der skal bruges til at besvare indkommende samtaler, i dialogboksen [Vælg, hvordan du modtager faxer].

    Nu vises vinduet [Ny fax].
    Bemærk

    • Hvis du valgte [Svar automatisk (anbefales)] eller [Giv besked], etableres der en fast, åben forbindelse til det trådløse modem (hvis Automatisk COM-forbindelse er aktiveret), så faxsoftwaren hele tiden er på standby og klar til at modtage transmissioner, også når der ikke modtages eller sendes noget.
      Vælg den metode som bedst passer til din situation.

  8. Indtast oplysninger om afsenderen
    Vælg [Oplysninger om afsender] under [Funktioner] i menulinjen, og angiv de oplysninger der skal vises på forsiden.
    Bemærk
    • De oplysninger om afsenderen der angives her, bruges automatisk som sidehoved når du sender en fax.

Fremgangsmåde (Windows XP og Windows 2000)
  1. Vælg [Start] → [Kontrolpanel], og dobbeltklik derefter på ikonet [Printere og anden hardware]
    Bemærk
    • Hvis kontrolpanelet bliver vist i klassisk visning eller du bruger Windows 2000, skal du begynde ved trin (2).
  2. Dobbeltklik på ikonet [Printere og fax]
     Dialogboksen [Printere & fax] vises.

  3. Klik på Opret fax i dialogboksen [Printere og fax]
    Alle installerede programmer vises, og der vil være oprettet et faxikon i panelet [Printere og fax].

  4. Klik på Send en fax under Printeropgaver i venstre side af dialogboksen

    Hvis du endnu ikke har konfigureret en faxenhed, vil guiden [Faxkonfiguration] blive vist. Her kan du indtaste oplysninger vedr. afsenderen (dig selv).
    Bemærk
    • Hvis faxkonfigurationen allerede er blevet registreret, vises guiden [Send fax] i stedet for guiden [Faxkonfiguration]. Guiden [Send fax] kan ses under Afsendelse af fax nedenfor.
  5. Indtast oplysningerne, og klik på [Næste]
    Bemærk
    • De oplysninger om afsenderen der oprettes her, bruges automatisk som sidehoved når du sender en fax.

    Nu vises guiden [Faxkonfiguration (Vælg enhed til at sende og modtage fax)].

  6. Vælg den enhed der skal bruges til faxtransmissioner, aktiver den til at afsende og modtage fax, og klik derefter på [Næste]
    Bemærk
    • Hvis [Aktiver modtagelse] vælges, står enheden på standby til at modtage fax selv om der aktuelt hverken sendes eller modtages noget, og enheden er i konstant forbindelse med det trådløse modem (når Automatisk com-tilslutning er valgt).
      Om du skal vælge denne mulighed afhænger af formålet og/eller hyppigheden af transmissionen.

    Nu vises guiden [Faxkonfiguration (Sender abonnentidentifikation (SAI))].

  7. Klik på [Næste]
    Det er vigitigt at du ikke ændrer afsenderens abonnentidentifikation.

    Guiden [Faxkonfiguration (Afslutter guiden Faxkonfiguration)] vises.

  8. Klik på [Afslut]

    Faxinformationerne er registreret, og dialogboksen [Faxkonsol] vises.

Dermed vil faxinstallationen være afsluttet.

Beslægtede emner: "Afsendelse af fax" og "Modtagelse af fax"


Afsendelse af fax

I dette afsnit beskrives det hvordan man sender en fax fra Faxkonsollen.
Vigtigt

  • Fax-tjenesten skal være valgt til afsendelse for at du kan sende en fax.
    Der er flere oplysninger om hvordan man ændrer indstillingerne for afsendelse og modtagelse når først fax-tjenesten er konfigureret i afsnittet Om at bruge en trådløs modemstation under Problemløsning.
Fremgangsmåde
  1. Dobbeltklik på ikonet [Fax] i kontrolpanelet
    Nu vises dialogboksen [Faxkonsol].

  2. Klik på [Filer] → [Send fax]
    i dialogboksen [Faxkonsol] Nu vises guiden [Send fax (Starter guiden Send fax)].

  3. Klik på [Næste]
    Nu vises guiden [Tilføj ny forbindelse (Konfiguration af forbindelsens navn)].

  4. Indtast modtagerens navn og faxnummer, og klik på [Næste]
    Nu vises guiden [Send fax (Forbereder titelside)].

  5. Vælg skabelon til titelsiden, emnelinje og meddelelse (teksten), og klik derefter på [Næste]
    Guiden [Send fax (Planlægning)] vises.

  6. Hvis du vil sende faxen omgående, skal du vælge Nu og klikke på [Næste]
    Guiden [Send fax (Afslutter guiden Send fax)] vises.

  7. Bekræft modtager- og transmissionsoplysningerne, og klik på [Afslut]
    Softwaren ringer automatisk op og sender faxen.
    Når først faxen er sendt, går Fax-vagten på standby.

Beslægtede emner: "Modtagelse af fax"


Modtagelse af fax

I dette afsnit beskrives det hvad man skal gøre når der kommer en fax efter at der er etableret forbindelse til en modemstation.

Vigtigt

  • Fax-tjenesten skal være valgt til modtagelse for at du kan modtage en fax.
    Der er flere oplysninger om hvordan man ændrer indstillingerne for modtagelse når først fax-tjenesten er konfigureret i afsnittet Om at bruge en trådløs modemstation under Problemløsning.
  • Tjek at du har etableret forbindelse til en modemstation før du modtager en fax (enheden er tilsluttet modemmet hvis Aktiver modtagelse er valgt eller Com-autotilslut er aktiveret).
Fremgangsmåde
  1. Når der kommer en fax, starter Fax-vagten automatisk.
    Når faxen først er modtaget, går Fax-vagten på standby.
    Bemærk
    • Hvis du har valgt manuel faxmodtagelse, vises en besked når der kommer en fax.
      Klik på beskeden for at at modtage faxen.

  2. Dobbeltklik på ikonet [Fax] i kontrolpanelet
    Nu vises dialogboksen [Faxkonsol].

  3. Dobbeltklik på den fax der er kommet i dialogboksen [Faxkonsol]
     Der vises et billede af den modtagne fax.

Beslægtede emner: "Afsendelse af fax"


Udskrivning
I dette afsnit beskrives det hvordan du kan udskrive fra en Bluetooth-kompatibel printer.
Printerfunktioner
Når man udskriver vha. den trådløse Bluetooth-teknologi, vil udskrifts- og konfugurationsmulighederne variere alt efter profilen.

Profil | Bluetooth-indstillinger | Brug
HCRP (*1) | Printeren skal registreres under Bluetooth-indstillinger | Du har mulighed for at udskrive fra forskellige programmer nøjagtigt som du har med almindelige kabelforbundne printere. → Udskrivning af dokumenter og billeder
SPP
OPP (*2) | Kræves ikke | Du har mulighed for at udskrive visitkort direkte. → Udskrivning af visitkort
BIP | Kræves ikke | Du har mulighed for at udskrive billeder direkte. → Udskrivning af billeder direkte fra et digitalkamera eller fra en anden enhed
Bemærk
  • (*1) Flertallet af Bluetooth-kompatible printere understøtter HCRP.
    Hvis du har valgt Ekspresinstallation, vil HCRP være standardprofil. Hvis printeren ikke understøtter HCRP, vil det næste valg være SSP.
  • (*2) Udskrivning af visitkort vha. OPP er i overensstemmelse med vCard-standarden for visitkort.


Udskrivning af dokumenter og billeder

Udskrift af dokumenter og billeder [HCRP] [SPP]

I dette afsnit beskrives det hvordan du kan udskrive fra en Bluetooth-kompatibel printer.

→ Konfiguration af printeren
→ Udskrivning
Vigtigt

  • Tjek at de nødvendige printerdrivere er installeret på pc'en før du etablerer en Bluetooth-forbindelse.
  • Der skal anvendes en Bluetooth-adgangskode (PIN-kode) for at tilslutte printeren. Skriv Bluetooth-adgangskoden ned før du starter installationen.
Konfiguration af printeren
Fremgangsmåde
  1. Tænd for printeren

  2. Højreklik på Bluetooth-ikonet i systembakken, og vælg [Tilføj ny forbindelse]
    Bemærk
    • Du kan i stedet klikke på [Start] → [Alle programmer] → [Bluetooth] → [Bluetooth-indstillinger] og derefter på [Ny forbindelse] i [Bluetooth-indstillinger].

    Nu vises guiden [Tilføj ny forbindelse (Velkommen til guiden Tilføj ny forbindelse)].

  3. Bekræft, at der er valgt [Ekspres], og klik derefter på knappen [Næste]

    Guiden [Tilføj ny forbindelse] vises.

    Når programmet er færdig med at søge efter enhederne, vil guiden [Tilføj ny forbindelse] blive vist.

  4. Vælg navnet på printeren fra [Listen med enheder], og klik derefter på [Næste]

    Nu vises guiden [Tilføj ny forbindelse (Søger efter Bluetooth-enheder)].

  5. Hvis du tilslutter printeren for første gang, skal du indtaste enhedens adgangskode i dialogboksen [Bluetooth-adgangskode (PIN-kode)], og derefter klikke på [OK].

    Når først tjenesterne er sporet, bliver der automatisk oprettet forbindelse til enheden og skabt en HCRP-port.

    Hvis du endnu ikke har installeret en printer, bliver du bedt om det.

  6. Klik på [OK]

    Nu vises guiden [Tilføj printer (Guiden Tilføj printer startes)].

  7. Klik på [Næste]

    Nu vises guiden [Tilføj printer (Lokal printer eller netværksprinter)].

  8. Vælg Lokal printer tilsluttet denne computer, fjern markeringen ved Find min plug og play-printer automatisk, og klik på [Næste]

    nu vises guiden [Tilføj printer (Vælg printerport)].

  9. Vælg den ønskede port, og klik på [Næste]

    Guiden [Tilføj printer (Installer printersoftware)] vises.

  10. Sørg for at vælge det rigtige [Fabrikat] og den rigtige [Printer], eller klik på [Brug enhed], og derefter på [Næste]

    Følg instruktionerne i dialogboksene når printeren installeres.

    Når installationen er færdig, vises der en bekræftelse i guiden [Tilføj ny forbindelse (Printerindstillinger)].

  11. Klik på [Næste]

    Det registrerede ikon vises i [Bluetooth-indstillinger].
    Bemærk

    • Du kan ændre forbindelsesikonet og ikonets navn.
      → Ændring af navnet på et forbindelsesikon
      → Ændring af et forbindelsesikon
Udskrivning

Prøv at udskrive fra programmet Notesblok.
  1. Klik på [Filer] → [Udskriv]
     Nu vises dialogboksen [Udskriv] vises nu.

  2. Vælg en trådløs printer fra [Vælg printer], og klik på [Udskriv]

    Udskrivningen starter.
Bemærk
  • Hvis du har tilsluttet en printer der bruger HCRP- eller SPP-profilen, bliver alle fremtidige Bluetooth-forbindelser til den printer etableret automatisk når du først har udskrevet et dokument fra pc'en.


Om at udskrive billeder direkte fra et digitalkamera eller andre enheder

Om at udskrive billeder direkte fra et digitalkamera eller andre enheder [BIP]
Hvis du har en printer der understøtter BIP (Basic Imaging Profile), kan du sende billeder direkte til en printer, så de kan udskrives uden at du behøver nogen specielle indstillinger.

→ Udskrivning af billedfiler på en printer (ved brug af ikoner)
→ Udskrivning af billedfiler (ved at højreklikke med musen)

Bemærk
  • Nedenfor er der en liste over billedfiltyper (filtypenavne) som kan udskrives direkte.
    • Bitmap (*.bmp)
    • JPEG (*.jpg; *.jpeg)
    • PNG (*.png)
Fremgangsmåde

■Udskrivning af billedfiler på en printer (ved brug af ikoner)
  1. Tænd for printeren

  2. Åbn Bluetooth-informationsudveksling
    Bemærk
    • I afsnittet Moduler i Bluetooth-værktøjet kan du læse hvordan Bluetooth-informationsudveksling åbnes

  3. Dobbeltklik på ikonet [Billedoverførsel]

    Der vises en liste med enheder i dialogboksen [Billedoverførsel].
    Bemærk
    • Hvis den ønskede printer ikke bliver vist på listen, skal du bekræfte at printeren er tændt og derefter klikke på [Bluetooth] → [Søg efter enheder].
      Der vil blive søgt efter enheder.
  4. Træk og slip den fil der skal sendes oven på ikonet for destinationsprinteren

    Filen bliver sendt til printeren.
    Hvis filen er sendt til printeren, vises en besked, og billedet bliver udskrevet. Klik på [OK].

    En beskede vises, hvis overførslen af filen mislykkedes. Klik på [OK] for at lukke beskeden, og gentag proceduren.
    Bemærk
    • Hvis printeren ikke understøtter BIP-profilen, vises en besked.
■Udskrivning af billedfiler til en printer (ved at højreklikke med musen)
  1. Tænd for printeren

  2. Højreklik på den fil der skal overføres, og klik derefter på printeren under [til Bluetooth-enhed]
    Bemærk
    • Hvis den ønskede enhed ikke er vist på listen, skal du tjekke at enheden er tændt og derefter klikke på [til Bluetooth-enhed] → [Søg efter andre enheder].

      Når enheden er fundet, skal du vælge destinationsenheden og klikke på [Send].

    Der vises en dialogboks der angiver at filen er undervejs til printeren.
    Hvis filen er sendt til printeren, vises en besked, og billedet bliver udskrevet. Klik på [OK].

    En beskede vises, hvis overførslen af filen mislykkedes. Klik på [OK] for at lukke beskeden, og gentag proceduren.
    Bemærk

    • Hvis printeren ikke understøtter BIP-profilen, vises en besked.


Udskrivning af visitkortdata

Udskrivning af visitkortdata [OPP]
Hvis du har en printer der understøtter OPP (Object push-overforsel Profile), kan du sende visitkortdata som overholder vCard-standarden til en printer og udskrive dem.

→ Udskrivning af visitkortdata (ved brug af ikoner)
→ Udskrivning af visitkort (ved at højreklikke med musen)

Fremgangsmåde
■Udskrivning af visitkortdata (ved brug af ikoner)
  1. Tænd for printeren

  2. Åbn Bluetooth-informationsudveksling
    Bemærk
    • I afsnittet Moduler i Bluetooth-værktøjet kan du læse hvordan Bluetooth-informationsudveksling åbnes

  3. Dobbeltklik på ikonet [Object push-overforsel]

    Der vises en liste med enheder i dialogboksen [Object push-overforsel].

    Billedet bliver sendt til printeren.
    Bemærk
    • Hvis den ønskede printer ikke bliver vist på listen, skal du bekræfte at printeren er tændt og derefter klikke på [Bluetooth] → [Søg efter enheder].
      Der vil blive søgt efter enheder.

  4. Træk og slip de visitkortdata der skal sendes oven på ikonet for destinationsprinteren

    Visitkortet bliver sendt til printeren.
    Hvis visitkortet er sendt til printeren vises en besked, og billedet bliver udskrevet. Klik på [OK].

    En besked vises, hvis overførslen af visitkortet mislykkedes. Klik på [OK] for at lukke beskeden, og gentag proceduren.

■Udskrivning af visitkort (ved at højreklikke med musen)
  1. Tænd for printeren

  2. Højreklik på de visitkortdata der skal overføres, og klik derefter på printeren under [til Bluetooth-enhed]
    Bemærk
    • Hvis den ønskede enhed ikke er vist på listen, skal du tjekke at enheden er tændt og derefter klikke på [til Bluetooth-enhed] → [Søg efter andre enheder].

      Når enheden er fundet, skal du vælge destinationsenheden og klikke på [Send].

    Visitkortet bliver sendt til printeren.
    Hvis visitkortet er sendt til printeren vises en besked, og billedet bliver udskrevet. Klik på [OK].

    En besked vises, hvis overførslen af visitkortet mislykkedes. Klik på [OK] for at lukke beskeden, og gentag proceduren.


Sådan afspilles musik via stereohovedtelefoner

Sådan afspilles musik via stereohovedtelefoner [GAVDP] [A2DP] [AVRCP]

Dette afsnit indeholder en beskrivelse af hvordan du kan bruge stereohovedtelefonerne til at lytte til lydfiler på computeren.

→ Sådan konfigureres stereohovedtelefonerne
→ Sådan etableres der forbindelse til stereohovedtelefonerne
→ Sådan afspilles musik og andre lydfiler
→ Sådan fjernstyres musikafspilningen
→ Sådan fungerer funktionen til beskyttelse af ophavsret

Sådan konfigureres stereohovedtelefonerne
Fremgangsmåde
  1. Højreklik på Bluetooth-ikonet i systembakken, og vælg [Tilføj ny forbindelse].

    Bemærk
    • Du kan i stedet klikke på [Start]→[Alle programmer]→[Bluetooth]→[Bluetooth-indstillinger] og derefter på [Ny forbindelse].

    Nu vises guiden [Tilføj ny forbindelse (Velkommen til guiden Tilføj ny forbindelse)].

  2. Tænd for hovedtelefonerne og aktiver Generel registrering
    Der er flere oplysninger om hvordan hovedtelefonerne betjenes i brugervejledningen der fulgte med dem.

  3. Bekræft, at der er valgt [Ekspres], og klik derefter på [Næste]

    Nu vises guiden [Tilføj ny forbindelse (Søger efter Bluetooth-enheder)].

    Når programmet er færdig med at søge efter enhederne, vises guiden [Tilføj ny forbindelse].

  4. Vælg hovedtelefonerne i listen med enheder, og klik derefter på [Næste]

    Nu vises guiden [Tilføj ny forbindelse].

    5. Indstillingerne registreres, og ikonet vises i [Bluetooth-indstillinger].

Sådan etableres der forbindelse til stereohovedtelefonerne

Der kan etableres forbindelse til hovedtelefonerne via det ikon der blev oprettet i [Bluetooth-indstillinger]. Hvis du vil vide mere om hvordan der oprettes en forbindelse fra hovedtelefonerne, kan du læse i brugervejledningen.

Vigtigt
  • Luk følgende programmer inden der oprettes forbindelse mellem hovedtelefonerne og pc'en:
    • Programmer til afspilning af musik/videoklip
    • E-konferenceprogrammer
    • Stemmegenkendelsesprogrammer

    Sørg for at der er etableret ordentlig forbindelse til hovedtelefonerne inden disse programmer åbnes igen.

Sådan afspilles musik og andre lydfiler
  1. Sådan afspilles musik og andre lydfiler på pc'en
    Vigtigt
    • Hvis du ikke kan høre noget i hovedtelefonerne selvom der er etableret forbindelse til dem, bør du tjekke følgende:
      Klik på fanen [Afspilning] i dialogboksen Lyd der åbnes ved at klikke på [Kontrolpanel]→[Hardware og lyd]→[Lyd].

      Fjern markeringen fra [Slå fra] hvis den er valgt. Hvis der er skruet helt ned for lydstyrken, skal du sætte den til et passende niveau.
    • Hvis der er etableret forbindelse mellem pc'en og andre Bluetooth-enheder end hovedtelefonerne, vil musikafspilningen muligvis blive afbrudt. Det anbefales at hovedtelefonerne er den eneste forbundne enhed når der afspilles musik.
    • Det er også muligt at musikafspilningen afbrydes hvis du befinder dig langt fra pc'en, eller hvis der står noget i vejen mellem dig og pc'en.
    • Hvis der ikke gengives lyd i hovedtelefonerne mens der afspilles musik eller anden lyd i et andet program, skal du lukke de filer der afspilles. Herefter skal du klikke på [Kontrolpanel]→[Hardware og lyd]→[Lyd] og ændre standardenheden til Toshiba Bluetooth Wave.
      Hvis du stadig ikke kan høre noget i hovedtelefonerne efter at have ændret lydenheden til Toshiba Bluetooth Wave, skal du genstarte programmet.
    Bemærk
    • Hvis du har Windows XP og ikke kan høre noget i hovedtelefonerne selvom der er etableret forbindelse til dem, skal du gøre som beskrevet nedenfor.
      Klik på [Start]→[Alle programmer]→[Tilbehør]→[Underholdning]→[Lydstyrke].
    • Hvis du bruger Windows XP og der ikke gengives lyd i hovedtelefonerne selvom der afspilles musik eller anden lyd i et audio/video-program, skal du lukke de filer der afspilles. Herefter skal du klikke på [Kontrolpanel]→[Lyde og lydenheder] og ændre den benyttede enhed til Toshiba Bluetooth Wave. Hvis du stadig ikke kan høre noget i hovedtelefonerne efter at have ændret lydenheden til Toshiba Bluetooth Wave, skal du genstarte programmet.
  2. Sådan afsluttes musikafspilningen
    1. Højreklik på pc'ens forbindelsesikon i [Bluetooth-indstillinger], og klik på [Afbryd forbindelse].
      Der vises muligvis en besked der bekræfter at forbindelsen er afbrudt.
    2. Følg anvisningerne i beskeden, og klik på Ja.
      Ikonets udseende ændres, så man kan se at forbindelsen er afbrudt.
    Vigtigt
    • Sørg for at følgende programmer er lukkede inden forbindelsen mellem hovedtelefonerne og pc'en afbrydes:
      • Programmer til afspilning af musik/videoklip
      • E-konferenceprogrammer
      • Stemmegenkendelsesprogrammer

      Sørg for at forbindelsen til hovedtelefonerne er afbrudt ordentligt inden disse programmer åbnes igen.

      Hvis du vil vide mere om hvordan man afbryder en forbindelse fra hovedtelefonerne, kan du læse mere i brugervejledningen.

Sådan fjernbetjenes musikafspilningen

Programmer til afspilning af musik og videoklip som allerede er installeret på pc'en (fx Windows Media Player 9 og InterVideo WinDVD), kan styres vha. fjernbetjeningsknappen/-knapperne på hovedtelefonerne.

Den fjernbetjening som bruges sammen med hovedtelefonerne, skal være kompatibel med Bluetooth-profilen AVRCP. Der er flere oplysninger i brugervejledningen til hovedtelefonerne.

Du kan konfigurere det pågældende program, så det kan styres vha. fjernbetjeningsknappen/-knapperne, ved at gøre følgende:

Fremgangsmåde
  1. Dobbeltklik på Bluetooth-ikonet i systembakken
    Dialogboksen Bluetooth-indstillinger åbnes.
  2. Højreklik på Bluetooth-ikonet i systembakken, og vælg [Indstillinger] -> fanen [Andet] -> [A/v-afspiller] under [Valg af a/v-afspiller]
    Nu vises vinduet [Vælg a/v-afspiller].
  3. Vælg det ønskede program, og klik på [OK]

De funktioner som kan styres vha. fjernbetjeningsknappen/-knapperne, vil muligvis være forskellige afhængigt af hvilket musik-/videoafspilningsprogram der bruges samt af programmets version.

Du kan ændre hvor den modtagne kommando vises, eller vælge slet ikke at få den vist, ved at gøre følgende:

Fremgangsmåde
  1. Dobbeltklik på Bluetooth-ikonet i systembakken
     Dialogboksen Bluetooth-indstillinger åbnes.
  2. Højreklik på Bluetooth-ikonet i systembakken, og vælg [Indstillinger] -> fanen [Andet] -> [A/v-afspiller] under [Valg af a/v-afspiller]
     Nu vises vinduet [Vælg a/v-afspiller].
  3. I rullemenuen skal du vælge hvor den modtagne kommando skal vises. Klik på [OK]

Hvis den modtagne kommando vises, men ikke fungerer ordentligt, kan problemet muligvis løses ved at ændre indstillingen til Vis ikke.

De kommandoer der understøttes af dette program, er vist nedenfor. Der er flere oplysninger om hvilke kommandoer der understøttes af hovedtelefonerne, i brugervejledningen til dem. Der kan muligvis opstå problemer når hovedtelefonerne bruges sammen med visse versioner af Windows Media Player 9 og InterVideo WinDVD.

[Windows Media Player 9]

  • Afspil
  • Stop
  • Pause
  • Næste
  • Forrige
  • Spol frem
  • Spol tilbage

[InterVideo WinDVD]

  • Afspil
  • Stop
  • Pause
  • Næste kapitel
  • Forrige kapitel
  • Spol frem
  • Spol tilbage
  • Op
  • Ned
  • Venstre
  • Højre
  • Marker
  • Rodmenu
  • Vinkel
Sådan fungerer funktionen til beskyttelse af ophavsret

I overensstemmelse med specifikationerne for den trådløse Bluetooth-teknologi, rummer hovedtelefonerne en SCMS-T-funktion som forhindrer kopiering af ophavsretligt beskyttet materiale.

Beslægtede emner
→ Sådan fungerer AV-profilens funktion til beskyttelse af ophavsret


Om at bruge et trådløst tastatur

Om at bruge et trådløst tastatur [HID]
I dette afsnit beskrives det hvordan du kan slutte et Bluetooth-kompatibelt tastatur til en pc.

Installation af det trådløse tastatur
Fremgangsmåde
  1. Højreklik på Bluetooth-ikonet i systembakken, og vælg [Tilføj ny forbindelse]

    Bemærk
    • Du kan i stedet klikke på [Start] → [Alle programmer] → [Bluetooth] → [Bluetooth-indstillinger] og derefter på [Ny forbindelse] i [Bluetooth-indstillinger].

    Nu vises guiden [Tilføj ny forbindelse (Velkommen til guiden Tilføj ny forbindelse)].

  2. Bekræft, at der er valgt [Ekspres], og klik derefter på knappen [Næste]

    Guiden [Tilføj ny forbindelse (Søger efter Bluetooth-enheder)] vises.

    Når programmet er færdig med at søge efter enhederne, vil guiden [Tilføj ny forbindelse] blive vist.

  3. Vælg navnet på tastaturet fra [Listen med enheder], og klik derefter på [Næste]

    Nu vises guiden [Tilføj ny forbindelse (Søger efter tjenester)].

  4. Brug det trådløse tastatur når du skal indtaste tallene der vises i [Bluetooth-adgangskoden (PIN-koden)], og tryk på [Retur]

    Forbindelsen til enheden oprettes automatisk, og indstillingerne bliver registreret når programmet har fundet tjenesterne.

    Oplysningerne om indstilling vil blive registreret og der oprettes et ikon i vinduet [Bluetooth-indstillinger].

Bemærk
  • Når du trykker på en tast på tastaturet, bliver der automatisk etableret forbindelse til computeren.
    Etabler forbindelse manuelt hvis det mislykkedes at etablere forbindelse automatisk.


Om at bruge en trådløs mus

Om at bruge en trådløs mus [HID]
I dette afsnit beskrives det hvordan du kan slutte en Bluetooth-kompatibel mus til en pc.

Installation af den trådløse mus
Fremgangsmåde
  1. Tænd for den trådløse mus, og aktiver den, så der kan etableres forbindelse
    Se hvordan i brugervejledningen der fulgte med musen.

    Bemærk
    • Hvis sikkerhedsniveauet på pc'en er sat til "Tvungen sikkerhed på linkniveau", skal du indtaste en adgangskode for alle mus, selv mus hvor det normalt ikke kræves. Hvis brugervejledningen til musen ikke indeholder oplysninger om adgangskoder, kan du prøve at spørge forhandleren hvor du købte den eller producentens supportafdeling.
  2. Højreklik på Bluetooth-ikonet i systembakken, og vælg [Tilføj ny forbindelse]

    Bemærk
    • Du kan i stedet klikke på [Start] → [Alle programmer] → [Bluetooth] → [Bluetooth-indstillinger] og derefter på [Ny forbindelse] i [Bluetooth-indstillinger].

    Nu vises guiden [Tilføj ny forbindelse (Velkommen til guiden Tilføj ny forbindelse)].

  3. Bekræft, at der er valgt [Ekspres], og klik derefter på knappen [Næste]

    Guiden [Tilføj ny forbindelse (Søger efter Bluetooth-enheder)] vises.

    Når programmet er færdig med at søge efter enhederne, vil guiden [Tilføj ny forbindelse] blive vist.

  4. Vælg navnet på musen fra [Listen med enheder], og klik derefter på [Næste]

    Nu vises guiden [Tilføj ny forbindelse (Søger efter tjenester)].

    Der vises en bekræftelse på at forbindelsen er etableret.

  5. Klik på [OK]

    Oplysningerne om indstilling vil blive registreret og der oprettes et ikon i vinduet [Bluetooth-indstillinger].

    Bemærk
    • Når der klikkes med musen eller den anvendes i øvrigt, vil der automatisk blive etableret forbindelse til computeren. Etabler forbindelse manuelt hvis det mislykkedes at etablere forbindelse automatisk.


Udveksling af filer med en pc eller lommecomputer

Udveksling af filer med en pc eller lommecomputer [FTP]
Du kan sende og modtage andet end elektroniske visitkort med pc'er og lommecomputere der har indbygget trådløs Bluetooth-teknologi.
Brug Filoverførsel i Bluetooth-informationsudveksling til at udveksle filer.

Bemærk
  • De samme handlinger vil kunne anvendes så længe pc'en og lommecomputeren understøtter FTP-profilen.
  • Filoverførsel kan ikke bruges til at sende eller modtage visitkortdata. Brug i stedet Object push-overforsel til at udføre disse handlinger.

→ Om at sende filer til en pc eller lommecomputer (ved brug af ikoner)
→ Om at sende filer til en pc eller lommecomputer (ved at højreklikke med en mus)
→ Modtagelse af filer fra en pc eller lommecomputer

Fremgangsmåde

■Om at sende filer til en pc eller en lommecomputer (ved brug af ikoner)
  1. Tænd for pc'en eller lommecomputeren

  2. Åbn Bluetooth-informationsudveksling
    Bemærk
    • I afsnittet Moduler i Bluetooth-værktøjet kan du læse hvordan Bluetooth-informationsudveksling åbnes
  3. Dobbeltklik på ikonet [Filoverførsel]

    Der vises en liste med enheder i dialogboksen [Filoverførsel].
    Bemærk
    • Hvis den ønskede enhed ikke bliver vist på listen, skal du tjekke at enheden er tændt og derefter vælge [Bluetooth] → [Søg efter enheder].
      Der udføres en søgning efter enheder.
    • Du kan også bruge Billedoverførsel når du overfører billedfiler enkeltvis.
  4. Brug musen til at trække filen hen over ikonet, og slip det der
    Bemærk
    • Når du bruger Filoverførsel, kan du både overføre filer enkeltvis og hele mapper.

  5. Bekræft at filen sendes
    Filen sendes til pc'en.

    Bemærk
    • Modtageren bliver muligvis bedt om tilladelse til at modtage filen. Meddelelsens indhold vil variere alt efter hvilken Bluetooth-software der er installeret på modtagerens enhed, så følg endelig den medfølgende brugervejledning.
      Hvis du anvender Bluetooth-værktøjet, bliver der vist en besked.

    Hvis filen er korrekt afsendt, vises en besked nedenfor.
    Klik på [OK].

    En besked vises, hvis overførslen af filen mislykkedes.
    Klik på [OK] for at lukke beskeden, og gentag proceduren.

    Bemærk
    • De afsendte filer gemmes i en delt mappe med overførte filer på destinationsenheden.
    • I Filoverførsel kan du desuden åbne den delte mappe på destinationsenheden i Stifinder, vælge en undermappe og sende filen dertil.
    • Du kan bruge indstillingerne under fanen [Bluetooth-informationsudveksling] i [Indstillinger] til at ændre hvor på harddisken den delte mappe skal placeres.
■Om at sende filer til en pc eller lommecomputer (ved at højreklikke med musen)
  1. Tænd for din pc eller lommecomputer
    Bekræft at der findes en aktiveret Bluetooth-forbindelse før du går videre.

  2. Højreklik på den fil du gerne vil sende, og klik derefter på destinationen i [Send til Bluetooth-enhed]
    Bemærk
    • Hvis den ønskede enhed ikke vises på listen, skal du tjekke at enheden er tændt og derefter vælge [Bluetooth] → [Søg efter enheder].

      Når enhederne er fundet, vises et vindue. Vælg destinationsenheden, og klik derefter på [Send].
  3. Bekræft at filen sendes
    Filen sendes til pc'en.
    Bemærk
    • Modtageren bliver muligvis bedt om tilladelse til at modtage filen. Meddelelsens indhold vil variere alt efter hvilken software der er installeret på modtagerens enhed, så følg endelig den medfølgende brugervejledning.

    Hvis filen er korrekt afsendt, vises en besked nedenfor.
    Klik på [OK].

    En besked vises, hvis overførslen af filen mislykkedes.
    Klik på [OK] for at lukke beskeden, og gentag proceduren.

    Bemærk

    • De afsendte filer gemmes i en delt mappe med overførte filer på destinationsenheden.

■Modtagelse af filer med en pc eller lommecomputer

Din pc kan modtage filer der er gemt i den delte mappe på en anden pc eller lommecomputer. Modtagne filer vil blive gemt i den delte mappe under Filoverførsel.

  1. Tænd for pc'en eller lommecomputeren
    Bekræft at der findes en aktiveret Bluetooth-forbindelse før du går videre til næste trin.

  2. Åbn Bluetooth-informationsudveksling
    Bemærk
    • I afsnittet Moduler i Bluetooth-værktøjet kan du læse hvordan Bluetooth-informationsudveksling åbnes.
  3. Dobbeltklik på ikonet [Filoverførsel]

    Der vises en liste med enheder i dialogboksen [Filoverførsel].

  4. Dobbeltklik på ikonet [Mobiltelefon]
    Filen der er gemt i den delte mappe i "lommecomputeren" vises nu.

  5. Højreklik på den fil du vil modtage, og vælg Modtag fil

    Filen overføres fra lommecomputeren.

    Bemærk
    • Når du bruger Filoverførsel, kan du både sende filer enkeltvis og hele mapper.
      Højreklik på den mappe du vil modtage, og vælg Modtag mappe.

      Herefter foregår det på samme måde som når du modtager filer enkeltvis.

    Hvis filen er korrekt modtaget, vises en besked nedenfor.
    Klik på [OK].

    En beskede vises, hvis overførslen af filen mislykkedes. Klik på [OK] for at lukke beskeden, og gentag proceduren.
    Bemærk

    • Den modtagne fil bliver gemt i den delte mappe under Filoverførsel i Bluetooth-informationsudveksling.

      Du kan bruge indstillingerne under fanen [Bluetooth-informationsudveksling] i [Indstillinger] til at ændre hvor på harddisken den delte mapper skal placeres.


Om at overføre billeder til en mobiltelefon

Om at sende billeder til en mobiltelefon [BIP]
Du kan sende billeder til en Bluetooth-kompatibel mobiltelefon.
Store billeder bliver automatisk formindsket, så de passer til telefonens display.

Billederne sendes vha. Billedoverførsel under Bluetooth-informationsudveksling.

Bemærk
  • Mobiltelefonen skal understøtte BIP-profilen.
  • Man kan sende følgende billedfilformater vha. Billedoverførsel.
    • Bitmap (*.bmp)
    • JPEG (*.jpg; *.jpeg)
    • PNG (*.png)

→ Om at sende billeder til en mobiltelefon (ved brug af ikoner)
 → Om at sende billeder til en mobiltelefon (ved at højreklikke på musen)

Fremgangsmåde
■Om at sende billeder til en mobiltelefon (ved brug af ikoner)
  1. Tænd for pc'en eller lommecomputeren
    Bekræft at der findes en aktiveret Bluetooth-forbindelse før du går videre.

  2. Åbn Bluetooth-informationsudveksling
    Bemærk
    • I afsnittet Moduler i Bluetooth-værktøjet kan du læse hvordan Bluetooth-informationsudveksling åbnes.

  3. Dobbeltklik på ikonet [Billedoverførsel]
    Der vises en liste med enheder i dialogboksen [Billedoverførsel].
    Bemærk
    • Hvis den ønskede enhed ikke bliver vist på listen, skal du tjekke at enheden er tændt og derefter vælge [Bluetooth] → [Søg efter enheder].
      Der udføres en søgning efter enheder.
  4. Træk den fil du vil sende hen over destinationsikonet, og slip den
     Billedet bliver sendt.
    Hvis billedet er korrekt afsendt, vises en besked nedenfor.
    Klik på [OK].

    En besked vises, hvis overførslen af billedet mislykkedes.
    Klik på [OK] for at lukke beskeden, og gentag proceduren.

■Om at sende billeder til en mobiltelefon (ved at højreklikke med musen)

  1. Tænd for mobiltelefonen
    Bekræft at der findes en aktiveret Bluetooth-forbindelse før du går videre.

  2. Højreklik på filen du gerne vil sende, og klik derefter på destinationen i [Send til Bluetooth-enhed]
    Bemærk
    • Hvis den ønskede enhed ikke vises på listen, skal du tjekke at enheden er tændt og derefter vælge [Bluetooth] → [Søg efter enheder].

      Når enhederne er fundet, vises et vindue. Vælg destinationsenheden, og klik derefter på [Send].
    Billedet bliver sendt.
    Hvis billedet er korrekt afsendt, vises en besked nedenfor.
    Klik på [OK].

    En besked vises, hvis overførslen af billedet mislykkedes.
    Klik på [OK] for at lukke beskeden, og gentag proceduren.


Om at overføre billeder til en pc eller en lommecomputer

Om at sende billeder til en pc eller en lommecomputer [BIP]
Du kan sende billeder til en Bluetooth-kompatibel pc eller lommecomputer.
Billederne sendes vha. Billedoverførsel under Bluetooth-informationsudveksling.

Bemærk
  • Man kan sende følgende billedfilformater vha. Billedoverførsel.
    • Bitmap (*.bmp)
    • JPEG (*.jpg; *.jpeg)
    • PNG (*.png)

→ Om at sende billeder til en pc eller lommecomputer (ved brug af ikoner)
→ Om at sende billeder til en pc eller lommecomputer (ved at højreklikke på musen)

Fremgangsmåde
■Om at sende billeder til en pc eller en lommecomputer (ved brug af ikoner)
  1. Tænd for pc'en eller lommecomputeren
    Bekræft at der findes en aktiveret Bluetooth-forbindelse før du går videre.

  2. Åbn Bluetooth-informationsudveksling
    Bemærk
    • I afsnittet Moduler i Bluetooth-værktøjet kan du læse hvordan Bluetooth-informationsudveksling åbnes
  3. Dobbeltklik på ikonet [Billedoverførsel]
    Der vises en liste med enheder i dialogboksen [Billedoverførsel].
    Bemærk
    • Hvis den ønskede enhed ikke bliver vist på listen, skal du tjekke at enheden er tændt og derefter vælge [Bluetooth] → [Søg efter enheder].
      Der udføres en søgning efter enheder.
  4. Træk den fil du vil sende hen over destinationsikonet, og slip den der

    Billedet bliver sendt.
    Hvis billedet er korrekt afsendt, vises en besked nedenfor.
    Klik på [OK].

    En besked vises, hvis overførslen af billedet mislykkedes.
    Klik på [OK] for at lukke beskeden, og gentag proceduren.

    Bemærk
    • Overførte billeder er gemt i en delt mappe til billeder på destinationsenheden.
    • Billeder der er modtaget vha. Billedoverførsel i Bluetooth-informationsudveksling bliver gemt i Indbakken til billeder under Billedoverførsel.
    • Du kan bruge indstillingerne under fanen [Bluetooth-informationsudveksling] i [Indstillinger] til at ændre hvor på harddisken billedmappen med Indbakken til billeder skal placeres.

■Om at sende billeder til en pc eller lommecomputer (ved at højreklikke med musen)

  1. Tænd for pc'en eller lommecomputeren
    Bekræft at der findes en aktiveret Bluetooth-forbindelse før du går videre.

  2. Højreklik på filen du gerne vil sende, og klik derefter på destinationen i [Send til Bluetooth-enhed]
    Bemærk
    • Hvis den ønskede enhed ikke vises på listen, skal du tjekke at enheden er tændt og derefter vælge [Bluetooth] → [Søg efter enheder].

      Når enhederne er fundet, vises et vindue. Vælg destinationsenheden, og klik derefter på [Send].

    Billedet bliver sendt.
    Hvis billedet er korrekt afsendt, vises en besked nedenfor.
    Klik på [OK].

    En besked vises, hvis overførslen af billedet mislykkedes.
    Klik på [OK] for at lukke beskeden, og gentag proceduren.
    Bemærk

    • Når du sender et billede ved at højreklikke med musen, bliver det afsendte billede gemt i den delte billedoverførselsmappe på destinationsenheden. Det er også tilfældet når du bruger ikoner til at sende billeder.


Udveksling af visitkort med en pc eller en lommecomputer

Udveksling af visitkort med en pc eller en lommecomputer [OPP]
Du kan udveksle visitkort med en Bluetooth-kompatibel pc eller lommecomputer.
Visitkortdataene udveksles vha. Object push-overforsel under Bluetooth-informationsudveksling.

Bemærk
  • Data der overholder til vCard-standarden er den eneste form for visitkortdata der kan sendes og modtages med Object push-overforsel.
    Visitkortdata kan anvendes i programmer som fx Microsoft Outlook.
  • Visitkortdata kan oprettes i vCard-format af Microsoft Outlook og andre lignende programmer.
    → Oprettelse af et visitkort i vCard-format
  • Du kan sende visitkortdata direkte fra Microsoft Outlook.
    → "Afsendelse af visitkortdata fra Outlook"
  • OPP-profilen skal understøttes af den anden parts pc eller lommecomputer.

→ Om at vælge et visitkort og sende det til en pc eller en lommecomputer (ved brug af ikoner)
→ Om at vælge et visitkort og sende det til en pc eller en lommecomputer (ved at højreklikke med musen)
→ Sådan sendes dit personlige visitkort
→ Sådan modtages et visitkort
→ Udveksling af visitkort

Fremgangsmåde

■Om at vælge et visitkort og sende det til en pc eller en lommecomputer (ved brug af ikoner)

Vælg det visitkort du gerne vil sende blandt alle de visitkort du allerede har modtaget via dit arbejde eller andre kontakter, og send det til en anden.

  1. Tænd for pc'en eller lommecomputeren
    Bekræft at der findes en aktiveret Bluetooth-forbindelse før du går videre.

  2. Åbn Bluetooth-informationsudveksling
    Bemærk
    • I afsnittet Moduler i Bluetooth-værktøjet kan du læse hvordan Bluetooth-informationsudveksling åbnes
  3. Dobbeltklik på ikonet [Object push-overforsel]
    Der vises en liste med enheder i dialogboksen [Object push-overforsel].

    Bemærk
    • Hvis den ønskede enhed ikke bliver vist på listen, skal du tjekke at enheden er tændt og derefter vælge [Bluetooth] → [Søg efter enheder].
      Der udføres en søgning efter enheder.
  4. Brug musen til at trække det visitkort du vil sende hen over ikonet der repræsenterer den enhed det skal sendes til, og slip det der

    Visitkortet bliver sendt.

    Bemærk
    • Modtageren skal muligvis give tilladelse til at modtage visitkortet. Meddelelsens indhold vil variere alt efter hvilken software der er installeret på modtagerens enhed, så følg endelig den medfølgende brugervejledning.

    Hvis visitkortet er korrekt afsendt, vises en besked nedenfor.
    Klik på [OK].

    En besked vises, hvis overførslen af visitkortet mislykkedes.
    Klik på [OK] for at lukke beskeden, og gentag proceduren.

    OBS
    • Data som er afsendt, bliver gemt i en mappe med udvekslede visitkort på destinationsenheden.
    • Du kan konfigurere et tilhørende program (Microsoft Outlook ol.), så det starter automatisk når du har modtaget et visitkort, så du kan se oplysningerne på det.

      Du kan bruge indstillingerne under fanen [Bluetooth-informationsudveksling] i [Indstillinger] til at konfigurere om et sådant program skal starte automatisk eller ej.

■Om at vælge et visitkort og sende det til en pc eller en lommecomputer (ved brug af ikoner)

  1. Tænd for pc'en eller lommecomputeren
    Bekræft at der findes en aktiveret Bluetooth-forbindelse før du går videre.

  2. Højreklik på det visitkort du gerne vil sende, og klik derefter på destinationen i [Send til Bluetooth-enhed]

    Bemærk
    • Hvis den ønskede enhed ikke vises på listen, skal du tjekke at enheden er tændt og derefter vælge [Bluetooth] → [Søg efter enheder].

      Når enhederne er fundet, vises et vindue. Vælg destinationsenheden, og klik derefter på [Send].

    Visitkortet bliver sendt.
    Bemærk

    • Modtageren skal muligvis give tilladelse til at visitkortet modtages. Meddelelsens indhold vil variere alt efter hvilken software der er installeret på modtagerens enhed, så følg endelig den medfølgende brugervejledning.
      Hvis du anvender Bluetooth-værktøjet, bliver der vist en besked.

    Hvis visitkortet er korrekt afsendt, vises en besked nedenfor.
    Klik på [OK].

    En besked vises, hvis overførslen af visitkortet mislykkedes.
    Klik på [OK] for at lukke beskeden, og gentag proceduren.

    Bemærk

    • Data som er afsendt, bliver gemt i en mappe med udvekslede visitkort på destinationsenheden.

■Om at sende dit personlige visitkort

Du kan forberede et visitkort med dit navn og andre oplysninger som fx hvor du arbejder og telefonnumre og derefter sende dem til andre.

Bemærk
  • Du skal på forhånd vælge de data du vil bruge til dit personlige visitkort i indstillingerne under fanen [Bluetooth-informationsudveksling] i [Indstillinger].
  • Du kan kun have ét personligt visitkort registreret.
  1. Tænd for pc'en eller lommecomputeren
    Bekræft at der findes en aktiveret Bluetooth-forbindelse før du går videre.

  2. Åbn Bluetooth-informationsudveksling
    Bemærk
    • I afsnittet Moduler i Bluetooth-værktøjet kan du læse hvordan Bluetooth-informationsudveksling åbnes
  3. Dobbeltklik på ikonet [Object push-overforsel]
    Der vises en liste med enheder i dialogboksen [Object push-overforsel].
    Bemærk
    • Hvis den ønskede enhed ikke bliver vist på listen, skal du tjekke at enheden er tændt og derefter vælge [Bluetooth] → [Søg efter enheder].
      Der udføres en søgning efter enheder.
  4. Højreklik på det ikon der repræsenterer den enhed, kortet skal sendes til, og klik derefter på [Send visitkort]
    Visitkortet bliver sendt.
    Bemærk
    • Modtageren skal muligvis give tilladelse til at visitkortet modtages. Meddelelsens indhold vil variere alt efter hvilken software der er installeret på modtagerens enhed, så følg endelig den medfølgende brugervejledning.
      Hvis du anvender Bluetooth-værktøjet, bliver der vist en besked.

    • Visitkort som er blevet sendt, gemmes i modtagerens Indbakke.

    Hvis visitkortet er korrekt afsendt, vises en besked nedenfor.
    Klik på [OK].

    En besked vises, hvis overførslen af visitkortet mislykkedes. Klik på [OK] for at lukke beskeden, og gentag proceduren.

    Bemærk
    • De sendte data gemmes i en mappe med udvekslede visitkort på destinationsenheden.

■Sådan modtages et visitkort

Du kan bruge din pc til at hente visitkort fra andre.

  1. Tænd for pc'en eller lommecomputeren
    Bekræft at der findes en aktiveret Bluetooth-forbindelse før du går videre.

  2. Åbn Bluetooth-informationsudveksling
    Bemærk
    • I afsnittet Moduler i Bluetooth-værktøjet kan du læse hvordan Bluetooth-informationsudveksling åbnes
  3. Dobbeltklik på ikonet [Object push-overforsel]
    Der vises en liste med enheder i dialogboksen [Object push-overforsel].
    Bemærk
    • Hvis den ønskede enhed ikke bliver vist på listen, skal du tjekke at enheden er tændt og derefter vælge [Bluetooth] → [Søg efter enheder].
      Der udføres en søgning efter enheder.

  4. Højreklik på ikonet for den PERSON hvis visitkort du ønsker at hente, og klik derefter på [Modtag visitkort]
     Visitkortet bliver modtaget.

    Bemærk
    • Modtageren skal muligvis give tilladelse til at visitkortet afsendes. Meddelelsens indhold vil variere alt efter hvilken software der er installeret på modtagerens enhed, så følg endelig den medfølgende brugervejledning.
      Hvis du anvender Bluetooth-værktøjet, bliver der vist en besked.

    Hvis visitkortet er korrekt modtaget, vises en besked nedenfor.
    Klik på [OK].

    En besked vises, hvis modtagelsen af visitkortet mislykkedes.
    Klik på [OK] for at lukke beskeden, og gentag proceduren.

    Bemærk
    • Visitkortdata som er modtaget, gemmes i Indbakken under Object push-overforsel.
      Du kan bruge indstillingerne under fanen [Bluetooth-informationsudveksling] i [Indstillinger] til at vælge hvor på harddisken Indbakken skal placeres.

■Udveksling af visitkort

Samtidig udveksling visitkort med en anden person.

  1. Tænd for pc'en eller lommecomputeren
    Bekræft at der findes en aktiveret Bluetooth-forbindelse før du går videre.

  2. Åbn Bluetooth-informationsudveksling
    Bemærk
    • I afsnittet Moduler i Bluetooth-værktøjet kan du læse hvordan Bluetooth-informationsudveksling åbnes
  3. Dobbeltklik på ikonet [Object push-overforsel]
    Der vises en liste med enheder i dialogboksen [Object push-overforsel].
    Bemærk
    • Hvis den ønskede enhed ikke bliver vist på listen, skal du tjekke at enheden er tændt og derefter vælge [Bluetooth] → [Søg efter enheder].
      Der udføres en søgning efter enheder.
  4. Højreklik på ikonet for den person som du ønsker at udveksle visitkort med, og klik derefter på [Object push-overforsel]
    Visitkortet fra den person der først klikkede på Object push-overforsel vil blive sendt først.

    Bemærk
    • Modtageren skal muligvis give tilladelse til at visitkortet modtages. Meddelelsens indhold vil variere alt efter hvilken software der er installeret på modtagerens enhed, så følg endelig den medfølgende brugervejledning.
      Hvis du anvender Bluetooth-værktøjet, bliver der vist en besked.

    Der vil blive vist en besked hvis kortet er blevet korrekt afsendt.

    Bemærk
    • Visitkort som er blevet sendt, gemmes i modtagerens Indbakke.

    Når dit eget visitkort er afsendt, vil programmet begynde at modtage den anden persons visitkort.
    Bemærk

    • Der vises muligvis en besked som den nedenfor på den anden persons computer når et visitkort skal modtages.
      Klik på [Ja] hvis du vil give tilladelse til at visitkortet kan sendes.

    Der vil blive vist en besked hvis kortet er blevet korrekt afsendt.

    Bemærk
    • Visitkortdata som er modtaget vil blive gemt i Indbakken under Object push-overforsel.
      Du kan bruge indstillingerne under fanen [Bluetooth-informationsudveksling] i [Indstillinger] til at vælge hvor på harddisken Indbakken skal placeres.


Bruf af et

Brug af et Bluetooth-kompatibelt kamera [BIP]
Hvis du slutter et Bluetooth-kompatibelt kamera til pc'en, kan du udløse det fra pc'en og overføre billederne.

→ Tilslutning af kameraet
→ Om at tage billeder
→ Om at se billederne på pc'en

Tilslutning af kameraet

Slut kameraet til pc'en ved at vælge Trådløst kamera i Bluetooth-værktøjet.

Fremgangsmåde
  1. Klik på [Start] → [Alle programmer] → [Bluetooth] → [Trådløst kamera]
    Bemærk
    • Klik på [Start] → [Programmer] → [Bluetooth] → [Trådløst kamera] i Windows 2000.

    Dialogboksen [Trådløst kamera] åbnes.

  2. Tænd kameraet, og indstil det så det kan tilsluttes vha. den trådløse Bluetooth-teknologi.
    Bemærk
    • Kameraene betjenes forskelligt, afhængigt af fabrikat og model. Der er flere oplysninger om hvordan man betjener kameraet i brugsvejledningen.
  3. Klik på [Søgning efter kamera...]

    Kameraet bliver registreret og ikonet vist.

  4. Højreklik på kameraikonet, og derefter på [Tilslut]

    Kameraet tilsluttes, og billedet fra kameraet vises på skærmen.

Om at tage billeder

Når du placerer markøren over billedet der vises på skærmen, vil kontrolpanelet til kameraet blive vist.
Her fra kan du betjene kameraet.

Fremgangsmåde

■Sådan tager du et enkelt billede

  1. Klik på [image] i kontrolpanelet.
    Kameraet tager et enkelt billede som overføres til pc'en.

■Sådan tager du en billedserie
  1. Klik på [image] i kontrolpanelet
    Kameraet tager en serie af billeder som overføres til pc'en.

    Bemærk
    • Det er ikke muligt at betjene lukkeren til det trådløse kamera, mens det er tilsluttet pc'en.
    • En billedserie kan bestå af 2 til 16 billeder
      1. Klik på [Bluetooth] → [Egenskaber] → [Indstillinger for billedeserie] under [Trådløst kamera].

        Dialogboksen [Ændring i billedantal i billedserie] åbnes.
      2. Klik på [<][>] for at vælge det antal billeder som skal tages.
    Vigtigt
    • Billederne overføres ikke bare til pc'en, men gemmes også i kameraets indbyggede hukommelse.
      Det er vigtigt at være opmærksom på hvor meget hukommelse der er i kameraet, når man tager et stort antal billeder.
    • Billeder i høj opløsning fylder ofte meget, så det kan tage noget tid at overføre dem til pc'en.
Om at se billederne på pc'en

Under installationen oprettes en mappe for det trådløse kamera i Bluetooth-mappen under Dokumenter. Mappen har samme navn som kameraet, og billederne gemmes i den.
Klik på [Stifinder] under [Trådløst kamera], og se hvilken mappe billederne er blevet gemt i.

Bemærk
  • I Windows XP oprettes der en mappe for det trådløse kamera i Bluetooth-mappen under Dokumenter.


Synkronisering af information vha. ActiveSync

Synkronisering af information vha. ActiveSync [SPP]

I dette afsnit beskrives det hvordan man kan synkronisere informationer fra sin lommecomputer (kalender, adresser, indbakker osv.) med pc'en vha. Microsoft ActiveSync.
Du synkronisere data på to enheder uden at bruge kabler ved hjælp af den trådløse Bluetooth-teknologi.

→ Tilslutning vha. ActiveSync
→ Oprettelse et partnerskab vha. ActiveSync
→ Sådan afbrydes ActiveSync-forbindelsen
→ Sådan annulleres et partnerskab

Vigtigt
  • Anvend ActiveSync v. 3.7 eller senere. Før der kan etableres en Bluetooth-forbindelse, skal der oprettes et partnerskab mellem enhederne vha. en usb- eller en infrarød forbindelse.
  • Der er flere oplysninger om hvordan man anvender ActiveSync i hjælpen til programmet eller i andre brugsvejledninger.
  • Microsoft Outlook 2002 eller et andet værktøj til kalenderstyring skal være installeret på pc'en.
  • Det beskrives andetsteds hvordan det fungerer under Windows 2000 og XP.
Tilslutning vha. ActiveSync

Der skal være tændt for både pc'en og lommecomputeren for at der kan etableres forbindelse mellem dem.

■Klargøring af pc'en

Fremgangsmåde
  1. Klik på [Start] → [Alle programmer] → [Microsoft ActiveSync] på pc'en

    Startvinduet i ActiveSync åbnes.
    I beskrivelsen nedenfor antages det at der ikke er tilsluttet andre enheder.

  2. Klik på [Filer] → [Indstillinger for forbindelse]

    Dialogboksen [Indstillinger for forbindelse] åbnes.

  3. Marker afkrydsningsfeltet ud for [Tillad kabelforbindelse og infrarød forbindelse til denne COM-port], og vælg COM7.
    Bemærk
    • Porten er automatisk indstillet til COM7 (se punkt 3 og 4 under Klargøring af lommecomputeren nedenfor). Hvis du vil anvende en anden port, skal nummeret på porten ændres her.

■Klargøring af lommecomputeren

Fremgangsmåde
  1. Klik på Bluetooth-ikonet i nederste højre hjørne af skærmen
    Vigtigt
    • Der kan være forskel på hvordan man etablerer forbindelse til forskellige fabrikater og modeller. Der er flere oplysninger i brugsvejledningen til lommecomputeren.

    Dialogboksen [Bluetooth-indstillinger] åbnes.
    Hvis der ikke er registeret en Bluetooth-enhed, vises meddelelsen Forbindelse ikke registreret.

    Klik på [OK] for at lukke meddelelsen.

  2. Dobbeltklik på [Værktøjer] → [Søg efter computertilbehør]

    Programmet søger efter enheder i nærheden.

  3. Klik på pc-ikonet, hold knappen nede, og vælg [Opdater tjenester]

    Der foretages en søgning efter tjenester. Bagefter vises en liste med navne på de fundne tjenester og forbindelsens status nederst i vinduet.

  4. Klik på COM7 i listen med af navne på tjenester, hold knappen nede og vælg Registrer ActiveSync.

  5. Klik på [OK] i dialogboksen

    Der bliver etableret forbindelse vha. ActiveSync.
Oprettelse af et partnerskab vha. ActiveSync

Når lommercomputeren er tilsluttet pc'en, opretter ActiveSync et partnerskab mellem den og pc'en.
På den måde kan data fra pc'en og lommecomputeren synkroniseres.

Fremgangsmåde
  1. Vælg Standardpartnerskab i dialogboksen [Nyt partnerskab (Opret nyt partnerskab)], og klik på [Næste]

    Dialogboksen [Nyt partnerskab (Angiv metode til datasynkronisering)] åbnes.

  2. Vælg Synkroniser med pc'en, og klik på [Næste]

    Dialogboksen [Nyt partnerskab (Vælg indstillinger for synkronisering)] åbnes.

  3. Vælg den type oplysninger fra pc'en og lommecomputeren som skal synkroniseres, og klik derefter på [Næste]

    Dialogboksen [Nyt partnerskab (Udfører installationen)] åbnes.

  4. Klik på [Afslut]

    Når du klikker på [Afslut] begynder synkroniseringen af oplysninger.

    [Bekræft ændringer]

                        ↓
                    (synkroniseringsproces)
                        ↓

    [Synkronisering gennemført]　　　　　　　　　　↓

    Når ActiveSync er aktiveret, vil der blive foretaget synkronisering hver gang oplysningerne på pc'en eller lommecomputeren ændres.

    Når der er oprettet et partnerskab, etableres der en Bluetooth-forbindelse hver gang du tænder for pc'en eller lommecomputeren, og ActiveSync synkroniserer oplysningerne.
Sådan afbrydes ActiveSync-forbindelsen

Hvis du vil afbryde ActiveSync-forbindelsen manuelt, skal du gøre følgende.

Fremgangsmåde
  1. Klik på COM7 i [Bluetooth-indstillinger], hold knappen nede, og vælg [Annuller ActiveSync]
Sådan annulleres et partnerskab

Hvis du vil annullere partnerskabet mellem pc'en og lommecomputeren i ActiveSync-dialogboksen, skal du følge gøre følgende.

Fremgangsmåde
  1. Klik på [Filer] → Slet partnerskab

    Klik på [Ja] i dialogboksen.
    Bemærk
    • Hvis du vil oprette et nyt partnerskab vha. ActiveSync, skal du gentage proceduren ovenfor.


Om at bruge headset/håndfri betjening til kommunikation

Om at bruge headset/håndfri betjening til kommunikation [HSP/HFP]
I dette afsnit beskrives det hvordan man bruger et Bluetooth-kompatibelt, trådløst headset eller lignende enheder til kommunikation (chat) sammen med Microsoft NetMeeting eller anden software.

→Sådan registreres headsettet
→ Sådan etableres der forbindelse til headsettet
→ Sådan afbrydes forbindelsen til headsettet

Sådan registreres headsettet
Sådan fungerer det
  1. Højreklik på Bluetooth-ikonet i systembakken, og klik derefter på guiden [Tilføj ny forbindelse]
    Bemærk
    • Du kan i stedet klikke på [Start]>[Alle programmer]>[Bluetooth]>[Bluetooth-indstillinger] og derefter på [Ny forbindelse].

    Nu vises guiden [Tilføj ny forbindelse (Velkommen til guiden Tilføj ny forbindelse)].

  2. Tænd for headsettet

    Når du har tændt for headsettet, skal du indstille det, så der kan etableres forbindelse til det.
    Vigtigt
    • Betjeningen af headsettet kan variere alt efter producent og model.
      I brugsvejledningen til headsettet er der en detaljeret beskrivelse af hvordan det bruges.
  3. Bekræft at der er valgt [Ekspres], og klik derefter på [Næste]

    Guiden [Tilføj ny forbindelse (Søger efter Bluetooth-enheder)] vises.

    Når programmet er færdig med at søge efter enheder, vises guiden [Tilføj ny forbindelse (Vælg en enhed)].

    4. Bemærk
    • Hvis enheden ikke kan konfigureres når der er valgt ekspresinstallation, skal du foretage en brugerdefineret installation i stedet.
  4. Vælg navnet på headsettet på listen, og klik på [Næste].

  5. Besvar et opkald vha. af headsettet

    Hvis tjenesten er korrekt identificeret, vises der en meddelelse om at der ringes til headsettet, og du vil kunne høre en ringetone.

    Tryk på headsettets knap.
    Vigtigt
    • Betjeningen af headsettet kan variere alt efter producent og model.
      I brugsvejledningen til headsettet er der en detaljeret beskrivelse af hvordan det bruges.

    [Guiden Tilføj ny forbindelse (Konfigurerer (Kobler til stemmekredsløbet))] vises, og enheden bliver konfigureret.

    Bemærk
    • Hvis det er første gang du etablerer forbindelse til headsettet, eller hvis en anden lydenhed endnu ikke er registreret, vises [Guiden Ny hardware fundet]. Brug den til at installere driveren.

      Hvis der allerede er installeret en anden lydenhed, og driveren derfor er installeret, kan du springe til punkt 9 uden at installere driveren.

    • Dette trin gælder ikke andre håndfri enheder end headset.
  6. Klik på [Næste]

    Dialogboksen [Installer hardware] vises.

  7. Klik på [Fortsæt alligevel]

    Den næste dialogboks vises automatisk. Du kan ignorere den og klikke på [Fortsæt alligevel].

    Dialogboksen Tilføj ny forbindelse (Udfører guiden Ny hardware fundet)] vises. Dette er det sidste skærmbillede i installationsguiden.

  8. Klik på [Udfør]

    Når driverinstallationen er gennemført, skal du klikke på [Udfør].

    Konfigurationsoplysningerne bliver registreret, og der oprettes et ikon i [Bluetooth-indstillinger].

Sådan etableres der forbindelse til headsettet

Du kan etablere forbindelse til headsettet vha. et ikon der er registreret i [Bluetooth-indstillinger].

Vigtigt
  • Kontroller at der er tændt for headsettet, og at det er indstillet til Bluetooth-forbindelse inden du forsøger at etablere forbindelse til det.
    • Sørg for at følgende programmer er lukket inden du etablerer forbindelse mellem headsettet og pc'en.
    • Windows Media Player, BeatJam, InterVideo WinDVD eller andre programmer til afspilning af musik/video
    • Windows Messenger eller andre e-konferenceprogrammer
    Hvis du vil bruge et af disse programmer, skal du afbryde forbindelsen til headsettet inden du starter det.
Sådan fungerer det
  1. Højreklik på headsetikonet og derefter på [Tilslut].

  2. Besvar et opkald vha. af headsettet

    Der vises en meddelelse om at der ringes til headsettet, og du kan høre en ringetone i det.
    Tryk på headsettets knap.

    Hvis der er etableret forbindelse, ændres ikonet, så det viser at der nu er forbindelse.

    Bemærk
    • Dette trin gælder ikke andre håndfri enheder end headset.

    3. Nu kan du starte programmer til videokonferencer og talegenkendelse og bruge headsettet sammen med dem.
Sådan afbrydes forbindelsen til headsettet

Hvis du vil afbryde forbindelsen til headsettet, skal du følge anvisningerne nedenfor.

Sådan fungerer det
  1. Højreklik på headsetikonet i [Bluetooth-indstillinger], og klik på [Afbryd forbindelse].

    Der vises en dialogboks hvor du bliver bedt om at bekræfte handlingen. Klik på [Ja].
    Ikonet i [Bluetooth-indstillinger] ændres igen som tegn på at enheden ikke længere er tilsluttet.


Konfiguration af en enhed, så den ikke kan registreres af andre brugere
Af sikkerhedsmæssige grunde vil du måske gerne forhindre andre brugere i at registrere din lokale enhed. Det gør du på følgende måde.
Fremgangsmåde
  1. Højreklik på Bluetooth-ikonet i systembakken, klik på [Indstillinger] og vælg fanen [Sikkerhed].

    Dialogboksen Bluetooth-sikkerhedsniveau vises.

  2. Vælg [Brugerdefinerede sikkerhedsindstillinger ...] i [Bluetooth-sikkerhedsniveau] under fanen [Sikkerhed].

  3. Marker [Kan ikke registreres] i Funktionsmåde på [Sikkerhedsindstillinger]

    Det er nu ikke muligt for andre brugere at se den lokale enhed, selv ikke når de søger efter andre enheder.
Bemærk
  • Det er dog muligt for andre enheder at etablere forbindelse til den lokale enhed selv når [Kan ikke registreres] er valgt.
    Vælg [Uden tilslutning] hvis andre enheder ikke skal kunne etablere forbindelse til den lokale enhed.

Beslægtede emner: "Bluetooth-manager


Kryptering af transmissioner
Da kommunikation med Bluetooth-foregår trådløst, er der en risiko for at andre kan opfange transmissionen.
Ved at kryptere indholdet af transmissionen, kan du forhindre andre i at opfange det.
Vigtigt
  • Selvom transmissionen er krypteret, er man dog ikke sikret 100%. Derfor skal man være opmærksom på at der er en risiko forbundet med det at overføre data.
Fremgangsmåde
  1. Højreklik på Bluetooth-ikonet i systembakken, klik på [Indstillinger] og vælg fanen [Sikkerhed].

    Dialogboksen Bluetooth-sikkerhedsniveau vises.

  2. Vælg [Brugerdefinerede sikkerhedsindstillinger ...] i [Bluetooth-sikkerhedsniveau] under fanen [Sikkerhed].

  3. Marker Tvungen sikkerhed på linkniveau (kontrol og kryptering) i [Tvungen sikkerhed på linkniveau] på [Sikkerhedsindstillinger]

    Det er nu ikke muligt for andre brugere at se den lokale enhed, selv ikke når de søger efter andre enheder.
    4. Bemærk
    • Når du har konfigureret sikkerhedstilstanden, vises en dialogboks, hvor du skal indtaste en Bluetooth-adgangskode (PIN-kode), den næste gang du etablerer forbindelse til en enhed.
      Klik på [OK] når du har indtastet adgangskoden.
    • Når du har etableret forbindelse til den samme enhed mere end to gange, skal du ikke længere indtaste adgangskoden.

      Beslægtede emner: "Bluetooth-manager"


Om at skifte standardforbindelse

Standardforbindelsen er den opkaldsforbindelse som anvendes hver gang du kobler op til internettet.
Hvis der er registreret flere forbindelser, har du mulighed for at ændre hvilken af dem der skal være standardforbindelsen. Fremgangsmåden er beskrevet nedenfor.

Fremgangsmåde
  1. Åbn Internet Explorer

  2. Klik på [Funktioner] → [Internetindstillinger]

    Dialogboksen [Internetindstillinger] åbnes.

  3. Klik på fanen [Forbindelser]

    Indstillingerne kan ændres, så Århus A (som eksempel) bliver ringet op når du etablerer forbindelse til internettet.

  4. Vælg Brug altid standardforbindelsen

  5. Klik på Århus A, og klik derefter på [Benyt som standard]

    Århus A er nu defineret som standardforbindelsen.
Bemærk
  • Hvis du i stedet for ønsker at etablere forbindelse til internettet fra et lokalnetværk på din arbejdsplads eller et andet sted hvor der er adgang til et lokalnet, skal du vælge Ring aldrig til en forbindelse, såfremt du har en opkaldsforbindelse, men ikke ønsker at der skal ringes op automatisk.
  • Når du etablerer forbindelse fra et LAN, skal du indtaste de korrekte LAN-indstillinger under [LAN-indstillinger].


Afsendelse af visitkort fra Outlook

I dette afsnit beskrives det hvordan man sender visitkortdata trådløst vha. Microsoft Outlook.
Bemærk
  • I eksemplet nedenfor anvendes Microsoft Outlook 2002 eller senere. Fremgangsmåden kan variere, alt efter hvilken version af programmet man bruger.
Om at sende visitkortdata

Du kan sende visitkortdata direkte fra Kontaktpersoner i Microsoft Outlook.

Fremgangsmåde
  1. Start Microsoft Outlook, og åbn [Kontaktpersoner]

  2. Dobbeltklik på den kontaktperson, du vil sende oplysninger om i form at et visitkort
    Kontaktpersonens oplysninger vises.

  3. Klik på [til Bluetooth-enhed] i værktøjslinjen

    Dialogboksen [Listen med enheder] åbnes.

    Bemærk
    • Hvis [til Bluetooth-enhed] ikke er vist i værktøjslinjen, kan du hente hjælp i Tilføjelse af funktion til afsendelse af visitkort i Outlook nedenfor, og foretage de nødvendige ændringer i indstillingerne.
  4. Vælg en hvor visitkortdataene skal sendes hen, og klik derefter på [Send]

    Bemærk
    • Hvis destinationsenheden ikke bliver vist på listen, kan du foretage en søgning ved at klikke på [Søg efter enheder].

    Visitkortet bliver sendt.

    Bemærk
    • Hvis visitkortet ikke blev afsendt korrrekt, skal du bekræfte at destinationsenheden fungerer korrekt (strømforsyning, sikkerhedsindstillinger osv.) og derefter prøve at sende dataene igen.
■Installer funktion til afsendelse af visitkort i Outlook

Ved at installere en af funktionerne fra Bluetooth-værtøjet i Outlook, får du mulighed for at sende visitkort fra værktøjslinien i Outlook.
Fremgangsmåde

  1. Start Outlook med administratorrettigheder.

    Højreklik på ikonet [Outlook] i Hurtig start, og klik på [Kør som administrator...].
    Når dialogboksen [Kontrol med brugerkonti] vises, skal du klikke på [Fortsæt].

    Luk programmet hvis det ikke kører med administratorrettigheder.

  2. Klik på [Funktioner]→[Indstillinger] i Outlook.

    Dialogboksen [Indstillinger] åbnes.

  3. Klik på fanen [Andet], og klik på [Avancerede indstillinger...] under Generelt.

    Dialogboksen [Avancerede indstillinger] åbnes.

  4. Klik på [COM-tilføjelsesprogrammer...].

    Dialogboksen [COM-tilføjelsesprogrammer] åbnes.

  5. Klik på [Tilføj...].

    Dialogboksen [Tilføj tilføjelsesprogram] åbnes.

  6. Vælg TosBTAddin.dll, og klik på [OK].
    Bemærk
    • TosBTAddin.dll er placeret i følgende mappe på harddisken:
      C:\Programmer\Toshiba\Bluetooth Toshiba Stack\LANG\DAN
  7. Luk Outlook, og start det på normal vis (altså ikke som administrator).

    Nu er proceduren gennemført.

Fremgangsmåde (Windows XP og Windows 2000)
  1. Klik på [Funktioner]/[Indstillinger] i Outlook

     Dialogboksen [Indstillinger] åbnes.

  2. Vælg [Andet], og klik på [Avancerede indstillinger] under Generelt
    Dialogboksen [Avancerede indstillinger] åbnes.

  3. Klik på [Com-tilføjelsesprogrammer]

    Dialogboksen [Com-tilføjelsesprogrammer] åbnes.

  4. Klik på [Tilføj]

    Dialogboksen [Tilføj] åbnes.

  5. Vælg TosBTAddin.dll, og klik på [OK]
    Bemærk
    • Du finder TosBTAddin.dll på harddisken på adressen nedenfor.
      C:\Programmer\Toshiba\Bluetooth Toshiba Stack

  6. Kontroller at [Send til Bluetooth-enhed] er blevet tilføjet listen og at den er markeret. Klik derefter på [OK]

    Det afslutter installationsprocessen.


Manuel oprettelse af en virtuel

Manuel oprettelse af en virtuel Bluetooth-com-port

Når pc'en skal etablere forbindelse og kommunikere med Bluetooth-enheder, sikrer Bluetooth-værktøjet at der bliver skabt en gateway, så der kan blive overført data mellem de forskellige enheder. Denne gateway kaldes for en port (eller en virtuel COM-port).

Det er muligt at anvende flere enheder på en gang og stadig opnå problemfri kommunikation fordi hver enhed bliver tildelt en virtuel COM-port.

Med Bluetooth-værktøjet bliver der automatisk oprettet en virtuel COM-port når en enhed tilsluttes, men virtuelle COM-porte kan også oprettes manuelt.
Bemærk
  • Bluetooth-manager skal være aktiveret for at man kan oprette en virtuel Bluetooth-com-port.
Klienter og servere

Når kommunikationen sker via den trådløse Bluetooth-teknologi etableres der altid et klient-server-forhold mellem de forskellige enheder. En klient er en enhed som sender nogle forespørgsler til andre enheder. Serveren modtager forespørgslen fra klienten og yder til gengæld en tjeneste:

Det gælder fx når en pc sender en kommando om at udskrive til en trådløs printer. I dette tilfælde fungerer pc'en som klient, mens printeren fungerer som server.
Når en lommecomputer forsøger at finde filer på en pc vha. af en protokol til filoverføring, fungerer pc'en som server, mens lommecomputeren fungerer som klient.

Det er muligt at oprette en virtuel Bluetooth-com-port til både klienter og servere.
  • Virtuel Bluetooth-com-port til en klient
    Den virtuelle com-port anvendes når den lokale enhed fungerer som klient og sender forespørgsler til en fjernenhed.

  • Virtuel Bluetooth-com-port til en server
    Den virtuelle com-port anvendes når den lokale enhed fungerer som server der modtager forespørgsler fra en fjernenhed.
Oprettelse af en virtuel com-port

En virtuel Bluetooth-com-port oprettes som beskrevet nedenfor.
Fremgangsmåde
  1. Klik på [Start]→[Kontrolpanel], og dobbeltklik på ikonet [Hardware og lyd].

    Bemærk
    • Hvis kontrolpanelet bliver vist i klassisk visning eller du har Windows 2000, skal du begynde ved trin (2).
    • Hvis du har Windows XP, skal du dobbeltklikke på ikonet [Printere og anden hardware]

  2. Dobbeltklik på ikonet [Bluetooth lokal-com]

    Dialogboksen med lokale Bluetooth-com-porte åbnes.
    Bemærk
    • Du skal bare klikke på [Bluetooth lokal-com] også selvom Kontrolpanel bliver vist i klassisk visning.
    • I Windows 2000 er der ikke forskel på visningsformater.

  3. Klik på [Tilføj]

    Guiden [Bluetooth lokal-com] vises. Følg anvisningerne til at oprette en virtuel com-port.

    Det er her du skal starte hvis du vil oprette en virtuel Bluetooth-com-port til servere eller klienter.

    → Oprettelse af en virtuel Bluetooth-com-port til en klient
    → Oprettelse af en virtuel Bluetooth-com-port til en server
Sletning af en virtuel com-port

Følg proceduren nedenfor hvis du vil slette en virtuel com-port.
Bemærk
  • Det er kun muligt at slette en com-port som er oprettet vha. værktøjet til at oprette virtuelle Bluetooth-lokal-com-porte.
  1. Vælg den port som du vil slette i [Bluetooth lokal-com], og klik derefter på [Slet]

    I dialogboksen skal du bekræfte om du vil slette porten eller ej.

  2. Klik på [Ja]

    Porten bliver slettet.

  3. Klik på [OK]


Valgfri egenskaber

I dette afsnit beskrives indstillingerne under hver fane i [Valgfri egenskaber for Bluetooth]

Bemærk

Indholdet i de følgende beskrivelsesfelter er blot forklarende, og altså ikke præcis de samme beskeder som vises på skærmen.

[Generelt] (fane)

Punkt

Beskrivelse

Enhedens navn

Viser enhedens navn (kan ændres).

Enhedens adresse

Viser enhedens adresse (kan ikke ændres).

Enhedstype

Indstillinger der viser enheden som stationær eller bærbar computer (kan ændres).

Detaljer

Viser detaljerede oplysninger om enheden (kan ikke ændres).

Ikon i systembakken

Du kan vælge mellem to ikontyper for Bluetooth-manager. Når Skjul er valgt, vises ikonet ikke. Hvis du vil kontrollere forbindelsens status vha. ikonet, skal du ændre indstillingen (kan ændres).

Tjeneste der skal aktiveres

Tjenesten Bluetooth-informationsudveksling | Når feltet markeres, aktiveres en funktion som muliggør overførsel af filer, billeder og visitkort fra en ekstern enhed vha. Bluetooth-informationsudveksling.
Tjenesten PAN-gruppenetværk | Når feltet markeres, aktiveres en funktion som muliggør oprettelsen af en netværksforbindelse til en ekstern enhed vha. tjenesten PAN-netværk.
Aktiver DHCP-tjenesten | Når du vælger denne mulighed, aktiveres DHCP-tjenesten sammen med PAN-server-funktionen. Den kan kun vælges hvis tjenesten PAN-gruppenetværk er aktiveret.
Tjenesten Bluetooth-com-port | Når feltet markeres, aktiveres en funktion som muliggør afviklingen af COM-tjenester fra en fjernenhed vha. tjenesten Seriel port.
Tjenesten Fjernstyring af lyd og billeder | Når feltet markeres, aktiveres en funktion som muliggør fjernstyring fra en fjernenhed vha. tjenesten Fjernstyring af lyd og billeder.

Bemærk

Standardenhedens navn er navnet på din computer. Enhedsadressen er indstillet for hvert modul.

Vælg den modeltype du bruger og som modellen skal bruge. Den kan bruges til at skelne mellem destinationsenheder (fx som visning af et enhedsikon).

[Sikkerhed] (fane)

Indstiller sikkerhedsindstillingerne i Skydeknap. Sikkerhedsniveauet kan indstilles til Højt, Middel, Standard, Lavt og Brugerdefineret (mulighed for individuelle indstillinger). Adgangsnøgleinformationen (linknøgle) kan også slettes

Bluetooth-sikkerhedsniveau

Punkt

Beskrivelse

Skydeknap

Indstiller sikkerhedsniveauet i Skydeknap. Sikkerhedsniveauet kan indstilles til Højt, Middel, Standard, Lavt og Brugerdefineret (mulighed for individuelle indstillinger).

Adgangskode ved filoverførsel

Her kan du angive en adgangskode som skal bruges når der overføres filer vha. protokollen til filoverførsel (FTP).

Niveautilpasning

Konfiguration af individuelle indstillinger for brugerdefinerede sikkerhedsniveauer. De individuelle indstillinger angives ved at vælge andre kombinationer end niveauerne Højt, Middel, Standard og Lavt.

Indstillinger for hver funktionsmåde

Kan ikke registreres

Forbindelse nægtet

Enheden blev ikke godkendt

Tvungen sikkerhed på linkniveau [kontrol og kryptering]

Indstillinger af sikkerhedsniveau for Bluetooth-informationsudveksling
(Der vises en meddelelse ved modtagelse af
indkommende filer)

Brug adgangskode ved filoverførsel (FTP)

Vis en bekræftelse når der modtages data vha. filoverførsel [FTP]

Vis en bekræftelse når der modtages data vha. Object Push [OPP]

Vis en bekræftelse når der modtages data vha. billedoverførsel [BIP]

Beslægtede emner
[Tjenestesikkerhed] i Bluetooth-informationsudveksling

Bemærk

I dialogboksen med meddelelsen kan du også ændre hvilken mappe de modtagne filer skal gemmes i. Herefter gemmes filerne i den nye mappe.

Sikkerhed på serviceniveau

Sikkerhedsindstillinger for filoverførsel [FTP]

Der udføres kontrol og kryptering (på serveren)

Der udføres kontrol og kryptering (på klienten)

Sikkerhedsindstillinger for Object Push [OPP]

Der udføres kontrol og kryptering (på serveren)

Der udføres kontrol og kryptering (på klienten)

Sikkerhedsindstillinger for billedoverførsel [BIP]

Der udføres kontrol og kryptering (på serveren)

Der udføres kontrol og kryptering (på klienten)

Sikkerhedsindstillinger for seriel port [SPP]

Der udføres kontrol og kryptering (på serveren)

Der udføres kontrol og kryptering (på klienten)

Sikkerhedsindstillinger for headset [HSP/HFP]

Der udføres kontrol og kryptering (på serveren)

Der udføres kontrol og kryptering (på klienten)

Sikkerhedsindstillinger for personligt netværk [PAN]

Der udføres kontrol og kryptering (på serveren)

Der udføres kontrol og kryptering (på klienten)

Sikkerhedsindstillinger for mus [HID]

Der udføres kontrol og kryptering (på serveren)

Der udføres kontrol og kryptering (på klienten)

Sikkerhedsindstillinger for lyd [A2DP]

Der udføres kontrol og kryptering (på serveren)

Der udføres kontrol og kryptering (på klienten)

Sikkerhedsindstillinger for fjernbetjening [AVRCP]

Der udføres kontrol og kryptering (på serveren)

Sikkerhedsindstillinger for printer [HCRP]

Der udføres kontrol og kryptering (på klienten)

Bemærk

Datakryptering kan anvendes for hver kategori i sikkerheden på serviceniveau.

Standard

Gendanner standardværdien for Bluetooth-sikkerhedsniveauet.

Slet oplysningerne om den forbundne enhed
Punkt | Beskrivelse
Vis parvist forbundne enheder | Sletter adgangsnøgleinformation for en individuel destinationsenhed som er godkendt.
Slet alt | Sletter adgangsnøgleinformation for alle destinationsenheder som er godkendt, på én gang.

[Bluetooth-informationsudveksling] (fane)

Viser eller ændrer de indstillinger der anvendes i Bluetooth-informationsudveksling.

Punkt | Beskrivelse
Placering af Bluetooth-informationsudveksling | Viser hvor ikonet for Bluetooth-informationsudveksling er placeret. Når Netværk er valgt, kan der placeres en genvej på skrivebordet.
Liste over de senest benyttede Bluetooth-enheder | Hvis du højreklikker på filen eller mappen, slettes logfilen med de oplysninger som bliver vist under filoverførslen.
Indstillinger | Viser eller ændrer de avancerede indstillinger der anvendes i Bluetooth-informationsudveksling. -[Filoverførsel] (fane) -[Object Push] (fane) -[Billedoverførsel] (fane) -[Tilknyt] (fane) -[Foretrukket profil] (fane) -[Vis filtrering] (fane)

[Andet] (fane)

Indstillinger for automatisk com-tilslutning, valg af a/v-afspiller, beskyttelse af ophavsret samt HID-profilens vækningsindstillinger

Indstillinger for automatisk COM-tilslutning

Indstillinger for automatisk COM-tilslutning
Punkt | Beskrivelse
Indstillinger | Viser portnavnet og navnet på den tilsvarende forbindelse. Du kan vælge automatisk indstilling af COM-porten.

Valg af a/v-afspiller

Valg af a/v-afspiller

Punkt

Beskrivelse

Indstillinger

(Vælg av-afspiller)

Punkt | Beskrivelse
Afspilning af musikfiler | Vælg det program der skal bruges til afspilning af musik.
Afspilning af musik-cd | Vælg det program der skal bruges til afspilning af musik-cd'er.
Dvd-afspilning | Vælg det program der skal bruges til dvd-afspilning.
Cd-/dvd-drev | Drevet der skal bruges til cd/dvd'er
Afkrydsningsfelt | Afspilning af musikfiler har prioritet uanset hvilken slags medie der er i drevet

Indstillinger

(Skærmindstilling ved modtagelse af kommando)

Punkt | Beskrivelse
Skærmposition | Du kan indstille hvor på skærmen der skal vises kommandoer i forbindelse med afspilning.

Gendan standardindstillinger

Alle indstillinger nulstilles

Indstillinger for beskyttelse af ophavsret i AV-profilen

Indstillinger for beskyttelse af ophavsret i AV-profilen

Beskrivelse

Afhængigt af hvad der står i dette felt, understøttes SCMS-T som ophavsretligt beskyttet af AV-profilen.

HID-profil – vækningsindstillinger

De HID-enheder som er registreret i Bluetooth-indstillinger, vises i listen. Vælg den enhed som skal "vækkes".

HID-profil – vækningsindstillinger
Punkt | Beskrivelse
Indstillinger | Her kan man se hvilken slags HID-enheder der er registreret i Bluetooth-indstillinger, samt forbindelsernes navn.
Bemærk
  • Understøttelsen af denne funktion afhænger i høj grad af en række forhold i forbindelse med hardwaren i pc'en. Hvis pc'en ikke opfylder visse krav, vises punktet ikke og kan derfor ikke vælges.
  • Det garanteres kun at funktionen virker hvis pc'en bruges sammen med det medfølgende tastatur og ditto mus.
[Diagnosticeringsværktøj] (fane)

Under denne fane findes en række diagnosticeringsfunktioner. Vælg den relevante funktion når der er brug for det. Disse funktioner er kun til vedligeholdelse.


Bluetooth-indstillinger

I dette afsnit er der oplysninger om dialogboksen [Bluetooth-indstillinger].
Hovedvindue

Menupunkt

■Menuen [Bluetooth]

Punkt | Beskrivelse
Tilføj ny forbindelse | Guiden [Tilføj ny forbindelse] åbnes, og der søges efter nye enheder.
Tilslut | Der etableres forbindelse til den valgte enhed.
Afbryd forbindelse | Forbindelsen til den valgte enhed afbrydes.
Detaljer... | Her vises detaljerede oplysninger om den valgte enhed.
Slet | Her kan du slette den valgte enhed.
Opret genvej på skrivebordet | Der oprettes et genvejsikon for den valgte enhed på skrivebordet.
Omdøb | Her kan du give den valgte enhed et andet navn
Skift ikon | Her kan du udskifte ikonet der repræsenterer den valgte enhed
Indstillinger | [Indstillinger] åbnes. Her kan du vælge mellem de forskellige valgfrie indstillinger.
Afslut | Dialogboksen [Bluetooth-indstillinger] lukkes.

■Menuen [Vis]

Punkt | Beskrivelse
Store ikoner | Her kan du ændre hvordan ikonerne vises på enheden.
Små ikoner
Liste
Detaljer

■Menuen [Hjælp]

Punkt | Beskrivelse
Hjælp | Åbner brugervejledningen til Bluetooth-værktøjet
Om | Her vises versionsoplysninger om Bluetooth-indstillinger.
Liste over enheder

Her vises en liste over de enheder der er registreret i [Bluetooth-indstillinger].

Funktionsknapper
Punkt | Beskrivelse
Ny forbindelse | Guiden [Tilføj ny forbindelse] åbnes.
Detaljer... | Her vises detaljer om den valgte enhed.
Slet | Her kan du slette den valgte enhed.


Direkte tilslutning til

Direkte tilslutning til Bluetooth-enheder

Oprettelse af en genvej

Hvis du har oprettet et genvejsikon på skrivebordet, kan du hurtigt etablere forbindelse til en enhed, der er registreret vha. Bluetooth-indstillinger, uden at du behøver at åbne vinduet [Bluetooth-indstillinger].

Fremgangsmåde
  1. Højreklik på Bluetooth-ikonet i systembakken, og klik på [Bluetooth-indstillinger]
    Bemærk
    • Du kan også vælge at klikke på [Start] → [Programmer] → [Bluetooth] → [Bluetooth-instillinger].

    Nu vises dialogboksen [Bluetooth-indstillinger], og derfra kan du oprette en genvej der hedder Bluetooth-mus.

  2. Højreklik på museregistreringsikonet, og klik derefter på [Opret en genvej på skrivebordet]
Der er nu oprettet et genvejsikon for musen på skrivebordet.

■Etablering af forbindelse fra genvejen
  1. Dobbeltklik på museregistreringsikonet på skrivebordet

    Nu vises vinduet [Bluetooth-indstillinger].

  2. Tænd for musen, indstil den så den kan tilsluttes, og klik derefter på [OK] i dialogboksen [Bluetooth-indstillinger].

    Musen bliver nu tilsluttet.


Manuel tilslutning af en

Manuel tilslutning af en Bluetooth-enhed

Når et tastatur eller en mus (HID-profil), en printer (HCRP- eller SPP-profil) eller andre enheder er blevet installeret for første gang, vil de efterfølgende forbindelser automatisk blive genetableret hver gang du bruger enheden, udskriver et dokument fra pc'en eller lignende.

Hvis forbindelsen ikke er ordentlig genetableret, skal du gøre det manuelt som beskrevet nedenfor.

Fremgangsmåde
  1. Højreklik på Bluetooth-ikonet i systembakken, og klik på [Bluetooth-indstillinger]
    Bemærk
    • Du kan også klikke på [Start] → [Alle programmer] → [Bluetooth] → [Bluetooth-instillinger].

    Nu vises skærmbilledet [Bluetooth-indstillinger], og derfra kan du tilslutte en mus manuelt.

  2. Højreklik på museregistreringsikonet, og klik derefter på [Tilslut]

    Vinduet [Bluetooth-indstillinger] åbnes.

  3. Tænd for musen, indstil den så den kan tilsluttes, og klik derefter på [OK] i dialogboksen [Bluetooth-indstillinger]

    Musen bliver nu tilsluttet.

    Bemærk
    • Hvis du vil afbryde forbindelsen til musen manuelt, skal du højreklikke på ikonet og klikke på [Afbryd forbindelse].

      Når der vises en besked, skal du klikke på [Ja].


Ændring af et forbindelsesikon
Du kan udskifte det ikon der repræsenterer en enhed når den er registreret i vinduet [Bluetooth-indstillinger].
Fremgangsmåde

  1. Højreklik på Bluetooth-ikonet i systembakken, og vælg [Bluetooth-indstillinger]

    Bemærk
    • Du kan også klikke på [Start] → [Alle programmer] → [Bluetooth] → [Bluetooth-instillinger].

    Nu vises dialogboksen [Bluetooth-installation]. Prøv at ændre mobiltelefonikonet.

  2. Højreklik på mobiltelefonikonet, og vælg [Skift ikon]

    Der vises en liste over ikoner, der kan bruges.
  3. Vælg ikonet [image], og klik på [OK]

    Nu vises det nye ikon.


Ændring af navnet på et forbindelsesikon
Du kan ændre en enheds ikonnavn hvis den er registreret i vinduet [Bluetooth-indstillinger].
Fremgangsmåde
  1. Højreklik på Bluetooth-ikonet i systembakken, og vælg [Bluetooth-indstillinger]
    Bemærk
    • Du kan også klikke på [Start] → [Alle programmer] → [Bluetooth] → [Bluetooth-instillinger].

    Nu vises dialogboksen [Bluetooth-installation]. Nu kan du prøve at ændre forbindelsens navn fra Mobiltelefon til Lommecomputer.

  2. Højreklik på Mobiltelefon, og vælg [Omdøb]

    Du kan nu indstaste et navn.

  3. Indtast Lommecomputer, og tryk på returtasten

    Det nye navn bliver nu vist.


Bluetooth-manager

Dette afsnit indeholder detaljerede oplysninger om indstillingerne i Bluetooth-manager.
Hovedmenu

Punkt | Beskrivelse
Bluetooth-indstillinger | [Bluetooth-indstillinger] åbnes.
Bluetooth-informationsudveksling | Dialogboksen [Bluetooth-informationsudveksling] åbnes.
Trådløs filoverførsel | Dialogboksen [Trådløs filoverførsel] åbnes.
Trådløst kamera | Dialogboksen [Trådløst kamera] åbnes.
Tilføj ny forbindelse | Guiden [Tilføj ny forbindelse] åbnes.
Indstillinger Her kan du kontrollere og ændre indstillinger i forbindelse med Bluetooth på enheden. Nedenfor kan du se fanerne i dialogboksen.

-[Generelt] (fane)
-[Sikkerhed] (fane)
-[Bluetooth-informationsudveksling] (fane)
-[Andet] (fane)
-[Diagnosticeringsværktøj] (fane)
Deaktiver Bluetooth-radio Slukker den trådløse Bluetooth-enhed.
(Sluk)
Vigtigt
  • Kommunikationen afbrydes hvis der slukkes for den trådløse Bluetooth-protokol. Næste gang du vil bruge den, skal du klikke på Bluetooth-ikonet i systembakken og derefter på [Aktiver Bluetooth-radio].

    (Tænd)

    Bemærk
    • Menupunktet [Deaktiver Bluetooth-radio] (eller [Aktiver Bluetooth-radio]), vises kun hvis softwaren understøttes på pc'en.
Hjælp | Viser brugervejledningen til Bluetooth-værktøjet
Om | Viser versionen for Bluetooth-værktøjet.
Afslut Bluetooth-manager lukkes.
Vigtigt
  • Når du afslutter Bluetooth-manager, stopper Bluetooth-kommunikationen. Næste gang du vil anvende Bluetooth-protokollen, skal du klikke på [Start]→[Alle programmer]→[Bluetooth]→[Bluetooth-indstillinger] (I Windows 2000 skal du klikke på [Start]→[Programmer]→[Bluetooth]→[Bluetooth-indstillinger]).


Bluetooth-informationsudveksling

Dette afsnit indeholder detaljerede oplysninger om indstillingerne i Bluetooth-informationsudveksling.

Hovedvindue

Menuen [Bluetooth]
Punkt | Beskrivelse
Søgning efter enhed | Sporer trådløse Bluetooth-enheder.
Indstillinger | Åbn menuen [Indstillinger]. Vælg fanen [Sikkerhed] -> [Brugerdefineret niveau] for [Tjenestesikkerhed], og vælg fanen [Bluetooth-informationsudveksling] -> [Avanceret], så kan du definere indstillingerne for Bluetooth-informationsudveksling. -[Tjenestesikkerhed] -[Filoverførsel] (fane) -[Object push-overforsel] (fane) -[Billedoverførsel] (fane) -[Tilknyt] (fane) -[Foretrukket profil] (fane) -[Vis filtrering] (fane)
Hjælp | Viser brugervejledningen til Bluetooth-værktøjet
Om... | Viser versionsoplysninger.

Mapper til dataudveksling

Der er tre mapper til dataudveksling: Billedoverførsel, Filoverførsel og Object push-overforsel.

Punkt | Beskrivelse
 | Klik på ikonet for at se en liste over enheder. Mappen Indbakke til billeder bruges til at overføre billeder.
 | Klik på ikonet for at se en liste over enheder. Den delte mappe på computeren bruges til at overføre filer.
 | Klik på ikonet for at se en liste over enheder. Indbakke er en mappe på computeren som bruges til at udveksle visitkort.


Trådløst kamera

Dette afsnit indeholder detaljerede oplysninger om indstillingerne i Trådløst kamera.

Hovedvindue

Menupunkt

■Menuen [Bluetooth]
Punkt | Beskrivelse
Søg efter enhed | Der søges efter trådløse kameraer.
Egenskaber | [Filter ved sporing af enheder] Det er muligt at programmet registrerer andre enheder end digitale kameraer, afhængigt af enhedernes profiler. Hvis man justerer indstillingerne til Blød filtrering, stiger sandsynligheden for at der registreres flere enheder end planlagt. Hård filterering betyder derimod at kriterierne for registrering af enheder strammes, så sandsynligheden for at der registreres flere enheder end planlagt, bliver mindre. Juster filtreringen efter behov. [Indstillinger for billedserie] Du kan angive det antal billeder der skal tages med kameraet (mellem 2 og 16). [Indstilling af billedstørrelse ved optagelse ] Billederne konverteres til den angivne størrelse inden de sendes til pc'en. Det sker uanset billedets oprindelige størrelse. [Indstillinger for indbakke] Her åbnes dialogboksen Gennemse mapper, så du kan angive hvilken mappe billederne skal gemmes i.
Afslut | Trådløst kamera afsluttes.

■Menuen [Hjælp]
Punkt | Beskrivelse
Versionsinformation om trådløst kamera | Her vises versionsoplysninger om det trådløse kamera.
Liste med kameraer

Her vises en liste over registrerede kameraer.

[Søgning efter kamera]

Når du klikker på denne knap, startes en søgning efter trådløse kameraer.

Vis billeder

De billeder som er blevet overført til pc'en fra det trådløse kamera, vises her.

[Stifinder]

Når du klikker på denne knap, kan du søge efter de mapper på harddisken som indeholder billederne.

Bemærk
  • Der bliver automatisk oprettet en mappe til billederne.
Kamerakontolpanelet

Billeder fra kameraet

Her vises billedet som du ser det gennem kameralinsen.

Forstørrelse af skærmbilledet

Skærmbilledet kan vises i et format der ligger mellem 100% (1x) og 300% (3x).

Vigtigt
  • Hvis du zoomer ind, vil kvaliteten af billederne bliver ringere, og det vil have en uheldig virkning på de andre processer som pc'en udfører. Indstil zoomfunktionen efter behov.
[Stifinder]

Når du klikker på denne knap, kan du søge efter de mapper på harddisken som indeholder billederne.

Udløserknap (billedserie)

Når du klikker på denne knap, tager kameraet det antal billeder som er specificeret i [Indstillinger for billedserie] i menuen [Bluetooth], og sender billederne til pc'en.

Udløserknap (enkeltbillede)

Når du klikker på denne knap, tager kameraet et enkelt billede og sender det til pc'en.


Oplysninger om funktionerne i

Bluetooth lokal-com

Dette afsnit indeholder detaljerede oplysninger om indstillinger i Bluetooth lokal-com.

Hovedvindue

Port

Her vises en liste med konfigurede porte.

Beskrivelse

De enkelte portes funktion er vist her.
De porte, der hedder Toshiba BT-port (COMxx), er virtuelle Bluetooth com-porte.

Ejer

Her vises de programmer som blev brugt til at oprette com-portene.
De følgende oplysninger vises for de porte som er blevet oprettet vha. Bluetooth lokal-com.

Com-port til klient | Lokal com-klient
Com-port til server | Lokal com-server [(navnet på tjenesten fra porten)]
Funktionsknapper
Punkt Beskrivelse
Tilføj Starter guiden Tilføj com-port.
Bemærk
  • Der kan være op til 64 porte. Hvis der allerede eksisterer 64 porte, kan du ikke tilføje flere.
Slet Slet den valgte port.
Bemærk
  • Det er kun muligt at slette en com-port som er oprettet vha. værktøjet Bluetooth lokal-com.
OK

Klik på denne knap for at bekræfte oplysningerne om indstillinger, og luk vinduet Bluetooth lokal-com.


Oplysninger om funktionerne i

Trådløs filoverførsel

Dette afsnit indeholder detaljerede oplysninger om indstillingerne i Trådløs filoverførsel.

Hovedvindue

Filer/mapper

Her vises en liste over de filer og mapper som skal sendes.

Destinationsenheder

Her vises de enheder som du kan sende filer til. Der vil blive sendt filer til de markerede enheder.

Navn
  Her vises navnet på desinationsenhederne.

Forbindelsesmetode
  Her vises den metode som anvendes til at etablere forbindelse til andre enheder.

Bemærk
  • Hvis destinationsenheden ikke blev fundet, kan du søge efter den ved at klikke på [Søg].
Funktionsknapper
Punkt | Beskrivelse
Tilføj | Gør det muligt at tilføje filer og/eller mapper som du gerne vil sende.
Slet | Hvis du vælger en fil fra listen og klikker på [Slet], så fjernes filen (dvs. den bliver ikke sendt).
Søg | Søger efter trådløse Bluetooth-enheder.
Annuller | Dialogboksen Trådløs filoverførsel lukkes.
Send | Filen bliver sendt.


Problemløsning

I dette afsnit får du hjælp til at løse de problemer som kan opstå i forbindelse med brugen af Bluetooth-enheder.

Grundlæggende oplysninger

De grundlæggende begreber i forbindelse med teknologien og enhederne er beskrevet i afsnittet Hvad du har brug for at vide om den trådløse Bluetooth-teknologi. Hvis du stadig har spørgsmål, kan du finde flere oplysninger i listen nedenfor, som indeholder oplysninger om de forskellige programmer.

Problemløsning

  • Sådan fungerer Bluetooth-værktøjet

  • Om at bruge en trådløs modemstation

  • Om at bruge et adgangspunkt

  • Om at bruge en printer

  • Om at bruge headset/håndfri betjening

  • Om at bruge et tastatur og en mus

  • Om at bruge et kamera

  • Om at bruge en lommecomputer

  • Om at bruge en mobiltelefon

  • Afsendelse af visitkort fra Outlook


Sådan fungerer

Sådan fungerer Bluetooth-værktøjet
Vigtigt
  • Du kan finde grundlæggende oplysninger om teknologien i Brug af den trådløse Bluetooth-teknologi.
Bluetooth-manager

Bluetooth-ikonet vises ikke i systembakken.
  • Hvis Bluetooth-ikonet ikke vises i systembakken, betyder det at Bluetooth-manager ikke er aktiveret. Derfor kan funktionerne i Bluetooth-værktøjet ikke anvendes.
    Hvis du vil aktivere Bluetooth-manager automatisk, så alle funktionerne kan anvendes, skal du gøre som beskrevet nedenfor.

    Bluetooth-indstillinger

    [Start] > [Alle programmer] > [Bluetooth] > [Bluetooth-indstillinger]
    (i Windows 2000)
    [Start] > [Programmer] > [Bluetooth] > [Bluetooth-indstillinger]

    Trådløst kamera

    [Start] > [Alle Programmer] > [Bluetooth] > [Trådløst kamera]
    (I Windows 2000)
    [Start] > [Programmer] > [Bluetooth] > [Trådløst kamera]

    Trådløs filoverførsel

    [Start] > [Alle programmer] > [Bluetooth] > [Trådløs filoverførsel]
    (i Windows 2000)
    [Start] > [Programmer] > [Bluetooth] > [Trådløs filoverførsel]
Bluetooth-indstillinger

Der kan ikke spores nogen fjernenheder.
  • De andre enheder kan være indstillet til ikke at kunne registreres.
    Kontroller funktionsindstillingerne på enheden.

Tjenesterne på fjernenheden kan ikke registreres.
  • Det er muligt at den anden enhed anvender en profil som ikke understøttes af Bluetooth-værktøjet.
    Kontroller den profil som den anden enhed anvender.

  • Følgende profiler er kompatible med [Bluetooth-indstillinger]:
    DUN, FAX, LAP, SPP, HID, HCRP, FTP, OPP, HSP, HFP, PAN, BIP, A2DP, AVRCP og GAVDP.
    Enheder som ikke anvender en af profilerne ovenfor, kan ikke registreres i [Bluetooth-indstillinger].

Bluetooth-informationsudveksling

Der opstår en fejl når du forsøger at sende en fil vha. højrekliksmenuen.
  • Når du markerer en fil og højreklikker på den, kan du vælge mellem Ftp- og Opp-profilen når du klikker på [Send til Bluetooth-enhed].
    Hvis ingen af profilerne understøttes på destinationsenheden, kan filen ikke sendes vha. højrekliksmenuen.

    Transmissionen kan også mislykkes hvis du anvender Ftp, og destinationsenheden kun understøtter OPP.
    Hvis det sker, skal du klikke på [Bluetooth] -> [Indstillinger] -> fanen [Bluetooth-informationsudveksling] -> [Avanceret] -> [Foretrukken profil] og konfigurere Overførelsesmåde.

Det er ikke muligt at åbne en delt mappe på den anden enhed med [Filoverførsel].
  • Det er muligt at den anden enhed er indstillet til et bestemt sikkerhedsniveau (fx Uden tilslutning). Kontroller sikkerhedsindstillingerne på den anden enhed.
    Indtast den korrekte adgangsnøgle når du bliver bedt om det.

Trådløst kamera
  • Der er flere oplysninger i Om at bruge et kamera
Bluetooth lokal-com

Der kan ikke tilføjes en port.
  • Der kan kun tilføjes 64 virtuelle com-porte. Det er ikke muligt at tilføje endnu en port hvis der allerede er konfigureret 64 porte.


Om at bruge en trådløs modemstation
Vigtigt
  • Du kan finde grundlæggende oplysninger om teknologien i Brug af den trådløse Bluetooth-teknologi.

Modemstation kan ikke registreres.
  • Hvis modemstationen aktuelt er tilsluttet en anden enhed, kan den ikke registreres selvom du søger efter den.

Der kan ikke etableres forbindelse til modemstationen.
  • Hvis modemstationen aktuelt er tilsluttet en anden enhed, er der ingen andre enheder, der kan tilsluttes den.

Bluetooth-adgangsnøglen blev ikke godkendt.
  • Bluetooth-adgangsnøglen (pinkoden) er en række alfanumeriske tegn som kan bestå af både store og små bogstaver.
    Hvis [Lås skiftetasten] er slået til, vil Bluetooth-adgangsnøglen ikke blive indtastet korrekt.

Der kan ikke etableres forbindelse til telefonnettet.
  • Kontroller at telefonkablet forbinder stikket og linjeterminalen (Line) på modemstationen.
    Bemærk
    • Dataene bliver ikke overført korrekt med mindre stikket er sat ordentligt i.
    • Hvis stikket er gået i stykker indvendigt, mislykkes kommunikationen. Udskift kablet med et andet.
  • Kontroller at de to funktionsvælgere som sidder på undersiden af hardwareenheden, er indstillet til henholdsvis Normal og Modem.

Der kan ikke etableres forbindelse til internettet.
  • Det er muligt at telefonnummeret til opkoblingen (telefonnummeret til internetudbyderen) er forkert. Kontroller telefonnummeret.

  • Det er muligt at bruger-id og/eller adgangskoden til udbyderen ikke er indtastet korrekt. Kontroller bruger-id og adgangskode.
  • Det er muligt at standardforbindelsen er blevet konfigureret med andre indstillinger. Definer den konfigurerede forbindelse til mobiltelefonen som standardforbindelse.

  • Hvis du fx ringer op via et omstillingsbord på din arbejdsplads, skal du måske dreje "0" før du drejer selve telefonnummeret. Kontroller hvilken type telefonlinje der bruges.

Der kan ikke sendes og modtages fax.
  • Når du har registreret den trådløse modemstation som faxserver, skal du indtaste indstillingerne for fax'en fra kontrolpanelet [Printere og fax].
    Der er flere oplysninger om konfigurationsprocessen hvis du klikker på følgende link: Brug af en modemstation til faxtransmissioner

  • Det er muligt at telefonnummeret til faxserveren ikke er indtastet korrekt. Kontroller telefonnummeret.

  • Hvis Automatisk com-tilslutning er slået fra, vil der ikke automatisk blive etableret forbindelse til modemmet. I stedet skal der oprettes forbindelse til mobiltelefonen manuelt.

  • Hvis du fx ringer op via et omstillingsbord på din arbejdsplads, skal du måske dreje "0" før du drejer selve telefonnummeret. Kontroller hvilken type telefonlinje der bruges.

  • Det er muligt at faxtjenesten ikke er indstillet til at sende (og modtage).
    Kontroller indstillingerne ved at følge proceduren nedenfor.

    1. Åbn [Printere] fra Kontrolpanel, højreklik på ikonet [Fax], og klik på [Egenskaber].

      Nu vises dialogboksen [Egenskaber for fax].
      Bemærk
      • I Windows XP svarer det til dialogboksen [Printere og fax].

    2. Vælg [Enhed], højreklik på modemmet, og klik derefter på [Egenskaber]

    3. Vælg [Send], og kontroller at Aktiver enhed til at sende, er markeret.

    4. Vælg [Modtag], og bekræft at [Aktiver enhed til at modtage] er markeret (når du ønsker at modtage fax)

    5. Klik på [OK]


Om at bruge et adgangspunkt
Vigtigt
  • Du kan finde grundlæggende oplysninger om teknologien i Brug af den trådløse Bluetooth-teknologi.

Adgangspunktet kan ikke registreres.
  • Hvis adgangspunktet aktuelt er tilsluttet en anden enhed, kan det ikke registreres selvom du søger efter det.

Adgangspunktet kan ikke registreres.
  • Hvis adgangspunktet aktuelt er tilsluttet en anden enhed, er der ingen andre enheder, der kan tilsluttes det.

Der kan ikke etableres forbindelse til et lokalnetværk (LAN).
  • LAN-kablet er måske ikke korrekt forbundet til adgangspunktet. Kontroller forbindelsens status.
    Bemærk
    • Dataene bliver ikke overført korrekt med mindre LAN-kablet er sat ordentligt i.
    • Hvis LAN-kablet er gået i stykker indvendigt, mislykkes kommunikationen. Udskift kablet med et andet.
  • Det er muligt at adgangspunktet ikke er konfigureret korrekt og at forbindelse til lokalnettet derfor ikke kan opretholdes.
    Der er flere oplysninger om hvordan man konfigurerer adgangspunktet i brugsvejledningen til det.

Der kan ikke etableres forbindelse til internettet.
  • Hvis du etablerer en LAN-forbindelse til internettet, er det muligt at du skal anvende en proxy-server i det LAN-miljø som du forsøger at opnå forbindelse fra.
    Der er flere oplysninger om hvordan man konfigurerer en proxy-server her.


Om at bruge en printer
Vigtigt
  • Du kan finde grundlæggende oplysninger om teknologien i Brug af den trådløse Bluetooth-teknologi.

Printeren kan ikke registreres.
  • Hvis printeren aktuelt er tilsluttet en anden enhed, kan den ikke registreres selvom du søger efter den.

Der kan ikke etableres forbindelse til printeren.
  • Hvis printeren aktuelt er tilsluttet en anden enhed, er der ingen andre enheder, der kan etablere forbindelse til den.

Printeren kan ikke udskrive/udskriver dårligt.
  • Det er muligt at printer-driveren ikke er installeret korrekt. Der er flere oplysninger om hvordan man geninstallerer printeren i brugsvejledningen.

  • Kontroller at der er papir og blæk i printeren.

  • Hvis du anvender andre Bluetooth-enheder samtidig med printeren, er det ikke sikkert at printeren fungerer. Afbryd forbindelsen til de andre enheder, og prøv at udskrive igen.


Om at bruge et headset

Om at bruge headset/håndfri betjening
Vigtigt
  • Du kan finde grundlæggende oplysninger om teknologien i Brug af den trådløse Bluetooth-teknologi.

Headsettet/enheden til håndfri betjening kan ikke registreres.
  • Hvis headsettet er tilsluttet en anden enhed, kan det ikke registreres selvom du søger efter det.

Der kan ikke etableres forbindelse til headsettet/enheden til håndfri betjening.
  • Hvis headsettet er tilsluttet en anden enhed, kan der ikke etableres forbindelse mellem det og andre enheder.
  • Der kan ikke etableres en trådløs forbindelse vha. Bluetooth-teknologien hvis headsettet er tilsluttet en strømadapter.
    Fjern adapteren, og etabler forbindelse igen.

Lyden falder ud/der er ingen lyd.
  • Hvis et headset bruges sammen med andre enheder der rummer den trådløse Bluetooth-teknologi, kan der opstå problemer i form af lydafbrydelser, nedsat overførselshastighed eller fejl ved filoverførsler og afbrydelse af forbindelsen til de andre enheder. Vi anbefaler at headsettet bruges alene og ikke sammen med andre enheder.

  • Kontroller at headsettet fungerer korrekt.

  • Kontroller at der er skruet op for lyden på både headsettet og pc'en.

  • Hvis Windows Media Player eller et andet afspilningsprogram kører når du forsøger at skabe forbindelse til headsettet, kan det måske ikke lade sig gøre at etablere forbindelse.
    Du skal først starte afspilningsprogrammet når der er etableret forbindelse til headsettet.


Om at bruge et tastatur og en mus
Vigtigt
  • Du kan finde grundlæggende oplysninger om teknologien i Brug af den trådløse Bluetooth-teknologi.

Tastaturet eller musen kan ikke registreres.
  • Hvis tastaturet og musen aktuelt er tilsluttet en anden enhed, kan de ikke registreres selvom du søger efter dem.

Der kan ikke etableres forbindelse til musen og tastaturet.
  • Hvis tastaturet eller musen aktuelt er tilsluttet en anden enhed, er der ingen andre enheder, der kan etablere forbindelse til dem.


Om at bruge et kamera
Vigtigt
  • Du kan finde grundlæggende oplysninger om teknologien i Brug af den trådløse Bluetooth-teknologi.

Kameraet kan ikke registreres.
  • Hvis kameraet aktuelt er tilsluttet en anden enhed, kan det ikke registreres selvom du søger efter det.

Der kan ikke etableres forbindelse til kameraet.
  • Hvis kameraet aktuelt er tilsluttet en anden enhed, er der ingen andre enheder, der kan etablere forbindelse til det.

Det er muligt at se billeder fra kameraet, men det er ikke muligt at tage billeder.
  • Det er muligt at hukommelseskortet i kameraet er fyldt op.
    Kopier de nødvendig data, og gem dem på et andet medium. Derefter kan billederne slettes fra hukommelseskortet, så der bliver plads.

Billederne fra kameraet bliver ikke vist i på skærmen.
  • Det er muligt at kameraet ikke er indstillet til af fungere som trådløst kamera (men til fx at gennemse billeder eller blive konfigureret).

    Nogle kameraer afbryder forbindelsen automatisk hvis du ændrer i indstillingerne når kameraet ikke er indstillet til at fungere trådløst. Næste gang du vil bruge det som trådløst kamera, skal du genetablere forbindelsen.


Om at bruge en lommecomputer
Vigtigt
  • Du kan finde grundlæggende oplysninger om teknologien i Brug af den trådløse Bluetooth-teknologi.

Der kan ikke etableres forbindelse vha. ActiveSync.
  • Kontroller at ActiveSync v3.7 eller senere er installeret på pc'en.

  • Kontroller at ActiveSync har COM7 som standard. Der er flere oplysninger om at konfigurere ActiveSync-forbindelsen i Synkronisering af information vha. ActiveSync.
    Hvis der er brugt en anden port end COM7, skal indstillingerne for ActiveSync ændres.

Den gemte fil kan ikke findes.
  • Filtypen og profilen som du valgt til at sende filen til lommecomputeren, kan have betydning for hvor filen er gemt.

    Eksempel:
    Billeder som er blevet overført til lommecomputeren vha. Billedoverførsel, gemmes i billedmappen,
    mens billeder som er blevet overført til lommecomputeren vha Filoverførsel gemmes i den delte mappe.


Om at bruge en mobiltelefon
Vigtigt
  • Du kan finde grundlæggende oplysninger om teknologien i Brug af den trådløse Bluetooth-teknologi.

Mobiltelefonen kan ikke registreres.
  • Hvis mobiltelefonen aktuelt er tilsluttet en anden enhed, kan den ikke registreres selvom du søger efter den.
  • Hvis computeren går på standby mens der ringes op, kan der ikke ringes op igen i de første 20 sekunder efter computeren atter kører normalt.

Der kan ikke etableres forbindelse til mobiltelefonen.
  • Hvis mobiltelefonen aktuelt er tilsluttet en anden enhed, er der ingen andre enheder, der kan tilsluttes mobiltelefonen.
  • Hvis computeren går på standby mens der ringes op, kan der ikke etableres forbindelse igen i de første 20 sekunder efter computeren atter kører normalt.

Der kan ikke sendes billeder til mobiltelefonen.
  • Anvend den metode til overførsel som mobiltelefonen understøtter.

    Hvis mobiltelefonen understøtter OPP: Højreklik på en fil, og send den.

    Hvis mobiltelefonen understøtter BIP: Anvend Billedoverførsel i Bluetooth-informationsudveksling til at sende billeder.

Der kan ikke etableres forbindelse til internettet.
  • Det er muligt at telefonnummeret til opkoblingen (telefonnummeret til internetudbyderen) er forkert. Kontroller telefonnummeret.

  • Det er muligt at bruger-id og/eller adgangskoden til udbyderen ikke er indtastet korrekt. Kontroller bruger-id og adgangskode.

  • Det er muligt at standardforbindelsen er blevet konfigureret med andre indstillinger. Definer den konfigurerede forbindelse til mobiltelefonen som standardforbindelse.

Der kan ikke sendes og modtages fax.
  • Når du har registreret mobiltelefonen som faxserver, skal du indtaste indstillingerne for faxen fra dialogboksen [Fax] under [Printere], der kan åbnes fra Kontrolpanel.
    Der er flere oplysninger om konfigurationsprocessen i Brug af en modemstation til faxtransmissioner.
    Bemærk
    • I Windows XP svarer det til dialogboksen [Printere og fax].
  • Det er muligt at telefonnummeret til faxserveren ikke er indtastet korrekt. Kontroller telefonnummeret.

  • Hvis Automatisk com-tilslutning er slået fra, vil der ikke automatisk blive etableret forbindelse til modemmet. I stedet skal der oprettes forbindelse til mobiltelefonen manuelt.

  • Det er muligt at faxtjenesten ikke er indstillet til at sende (og modtage).
    Kontroller indstillingerne ved at følge proceduren nedenfor.

    1. Åbn [Printere og fax] i kontrolpanelet, højreklik på ikonet [Fax] og derefter på [Egenskaber]

      Dialogboksen [Egenskaber for fax] åbnes.

    2. Vælg [Enhed], højreklik på modemmet, og klik derefter på [Egenskaber]

    3. Vælg [Send], og kontroller at Aktiver enhed til at sende, er markeret.

    4. Vælg [Modtag], og bekræft at [Aktiver enhed til at modtage] er markeret (når du ønsker at modtage fax)

    5. Klik på [OK]


Afsendelse af visitkort fra Outlook
Vigtigt
  • I Hvad du har brug for at vide om den trådløse Bluetooth-teknologi er der vigtige råd om hvilke forholdsregler du bør træffe af sikkerhedshensyn.

Jeg kan ikke sende et visitkort fra Outlook.
  • Hvis du kører Outlook 2003 og er logget på med administratorrettigheder, skal du lukke programmet og starte det igen.


Ordforklaring
I denne ordforklaring finder du definitioner af den terminologi som bruges i forbindelse med den trådløse Bluetooth-teknologi.
Hvis du er usikker på hvad de forskellige begreber betyder, kan du slå dem op her.

A2DP-profil
Forkortelse for Advanced Audio Distribution.
Det er en profil der gør det muligt at justere lyden på trådløse headset og andre lydenheder.
Adgangsnøgle
Også kendt som en PIN-kode.
Det er den adgangskode, bestående af op til 16 tegn, som gør det muligt at etablere forbindelse til en trådløs enhed. For at etablere forbindelse til en enhed der kræver godkendelse, skal du kende adgangsnøglen.
Selvom godkendelsesindstillingen er slået fra i Egenskaber for bruger i Bluetooth-programmet, vises dialogboksen til indtastning af adgangsnøgle automatisk hvis der kræves godkendelse for at etablere forbindelse til en enhed, så du kan godkende den. Når du godkender en enhed, oprettes der automatisk en linknøgle, og du behøver ikke længere en adgangsnøgle for at etablere forbindelse til enheden.
AVRCP-profil
Forkortelse for Audio/Video Remote Control Profile. Det er en profil der gør det muligt at sende og modtage kontrolfunktioner til fjernstyring. Bluetooth-værktøjet er i stand til at modtage fjernstyringskommandoer.

BIP
Forkortelse for Basic Imaging Profile,
hvilket er en profil der gør det muligt at sende billedfiler.

DHCP
En forkortelse for Dynamic Host Configuration Protocol.
DHCP er en funktion som automatisk tildeler IP-adresser, så du ikke selv skal gøre det på hver pc.
DUN-profil
En profil til Netværk via modem.
Denne profil gør det muligt at etablere en Bluetooth-opkaldsforbindelse med en trådløs modemstation, mobiltelefon eller lignende enhed.

FAX-profil
Det er en profil der gør det muligt at etablere en Bluetooth-forbindelse til en trådløs modemstation, mobiltelefon eller lignende enhed til afsendelse eller modtagelse af en fax.
FTP
Forkortelse for File Transfer Profile.
Det er en profil der gør det muligt at gennemse mapper på en trådløs enhed og overføre filer til og fra den.

GAVDP-profil
Forkortelse for Generic Audio-Video Distribution Profile.

HCRP
Forkortelse for Hardcopy Cable Replacement Profile. Det er en profil der kun etablerer forbindelse til en enhed når du udskriver i modsætning til SPP (Serial Port Profile).
HID-profil
Forkortelse for Human Interface Device Profile.
Denne profil gør det muligt at etablere en Bluetooth-forbindelse til en trådløs mus, et trådløst tastatur eller en anden inputenhed.
HFP-profil
Forkortelse for Hands-Free Profile.
Det er Det er en profil der gør det muligt at føre en samtale når der er etableret forbindelse til en HFP-kompatibel enhed. Der findes to typer HFP-kompatible enheder; nemlig dem som er udstyret med højtaler og mikrofon, og dem der bruges til at etablere forbindelse til den førstnævnte type enhed, og som fungerer som voice-gateway.
HSP-profil
Forkortelse for Headset Profile.
Det er en profil der gør det muligt at føre en samtale når der er etableret forbindelse til en HSP-kompatibel enhed. Der findes to typer HSP-kompatible enheder; nemlig dem som er udstyret med højtaler og mikrofon, og dem der bruges til at etablere forbindelse til den førstnævnte type enhed, og som fungerer som voice-gateway.

LAP
Forkortelse for LAN Access Profile.
Det er en profil der gør det muligt at etablere en Bluetooth-forbindelse til et trådløst adgangspunkt til et netværk, så der kan opnås adgang til LAN-tjenester ved hjælp af PPP.

OPP
Forkortelse for Object Push Profile.
Det er en profil der gør det muligt at udveksle visitkort med en trådløs enhed.
Oprettelse af binding
En sikkerhedsfunktion. For at Bluetooth-enheder kan godkende hinanden, skal der indtastes en adgangsnøgle (PIN-kode) når enhederne etablerer forbindelse første gang. Når enhederne har godkendt hinanden, genereres der en 128-bit linknøgle. Det er hvad man forstår ved binding eller parvis forbindelse.

Profil
En specifikation der garanterer forbindelsen til tjenesten i en trådløs Bluetooth-enhed.
Hvis en enhed skal kunne sende oplysninger til og modtage dem fra en anden enhed, skal begge enheder understøtte de samme profiler for de pågældende funktioner, fx netværk via modem, fax, udskrivning, tastatur osv.

SCMS-T
En af metoderne som forhindrer kopiering af ophavsretligt beskyttet materiale. Bruges ved transmission med A2DP-profilen. Metoden er baseret på SCMS (Serial Copy Management System), et system til håndtering af fremstillingen af digitale kopier, og er godkendt af Bluetooth SIG (Special Interest Group). Hvis du vil benytte SCMS-T-funktionen, skal fjernenheden også understøtte SCMS-T.
SPP
Forkortelse for Serial Port Profile.
Det er en profil der gør det muligt at etablere forbindelse med en enhed via en virtuel seriel port der er konfigureret til en Bluetooth-forbindelse. Denne profil kan bruges til printere og printerkort med lommecomputere som bruger andre metoder end HCRP eller ActiveSync.

TCP/IP
Forkortelse for Transmission Control Protocol/Internet Protocol.
En standardkommunikationsprotokol (en konvention som gør datakommunikation mulig) der anvendes på internettet. Ved at bruge den samme protokol, får pc'er mulighed for at udveksle data med hinanden.

vCard
En standard for elektroniske visitkort.
Navne, e-mail-adresser, telefonnumre og andre oplysninger udveksles i form af elektroniske visitkort (i vcf-format). Det gør det muligt at registrere data i adressekartoteket.
Standarden er kompatibel med Microsoft Outlook, Lotus Organizer og andre mail- og kalenderprogrammer.


Indledning

Varemærker

  • Forskning og udvikling i forbindelse med samt udformningen af en Bluetooth-standard forestås af Bluetooth Special Interest Group (SIG), der ledes af TOSHIBA, Ericsson, Nokia, Intel, IBM, 3Com, Lucent Technologies, Microsoft og Motorola. I øjeblikket deltager over 1.800 kendte telekommunikations- og computervirksomheder i Bluetooth SIG. Du kan få flere oplysninger om Bluetooth SIG på adressen http://www.bluetooth.com/.

  • Microsoft, Windows, Windows Media, NetMeeting, Outlook og ActiveSync er registrerede varemærker tilhørende Microsoft Corporation i USA og/eller andre lande.
  • Bluetooth er et varemærke tilhørende indehaveren og anvendes af TOSHIBA under licens.
  • InterVideo og WinDVD er registrerede varemærker tilhørende InterVideo Incorporated.
  • BeatJam er et registreret varemærke tilhørende Justsystem Corporation.
  • Justsystem Corporation har ophavsret til BeatJam, og andre rettigheder i forbindelse med BeatJam tilhører Justsystem Corporation og andre berretigede fordringshavere.
  • Alle produktnavne nævnt heri er varemærker eller registrerede varemærker tilhørende deres respektive ejere


Om at bruge pc'er hvor

Om at bruge pc'er hvor Bluetooth er indbygget

Det vil ikke være muligt at kommunikere hvis der er slukket på kontakten til den trådløse kommunikation.
Husk at slå kontakten til når du bruger den trådløse Bluetooth-teknologi.

Bemærk
  • Der er flere oplysninger i brugsvejledningen til din pc.


Når der benyttes en

Når der benyttes en Bluetooth usb-adapter eller et SD-kort

Hvis Bluetooth usb-adapteren eller SD-kortet ikke er blevet sat rigtigt i enheden, kan enhederne muligvis ikke kommunikere pga. dårlig kontakt eller andre problemer. Tjek at kortet er sat ordentligt i.

Bemærk
  • Batteridrevne enheder kan muligvis ikke kommunikere ordentligt hvis batteriniveauet er lavt.
    Genoplad eller udskift batterierne hvis det ser ud som om batteriniveauet er lavt.


Indstillinger for automatisk com-tilslutning

Normalt vil Automatisk tilslutning være aktiveret når du begynder en faxtransmission (der vil automatisk blive etableret forbindelse til modemmet når du prøver på at sende en fax).
Hvis faxtransmissionen mislykkes, prøver pc'en automatisk at sende faxen igen. Hvis Automatisk tilslutning er aktiveret, opstår der imidlertid gentagne transmissionsfejl hvis pc'en ikke kan etablere en Bluetooth -forbindelse til modemmet relativt hurtigt.

I så fald skal Automatisk tilslutning deaktiveres som forklaret nedenfor.
Fremgangsmåde
  1. Højreklik på Bluetooth-ikonet i systembakken, og klik på [Indstillinger] -> [Andet] -> [Angiv indstillinger] i [Indstillinger for automatisk com-tilslutning].

    Dialogboksen [Indstillinger for automatisk com-tilslutning] vises.

  2. Fjern markeringen ved siden af porten der bruges til fax, og klik på [OK].

    Næste gang der skal sendes en fax, skal der etableres forbindelse.


Brug af et faxprogram fra en anden producent
De faxprogrammer der er på markedet, starter ikke automatisk når der modtages en fax, selv om du har valgt automatisk modtagelse af faxer.

Følg instruktionerne nedenfor hvis du vil konfigurere programmet, så fax modtages automatisk.
Fremgangsmåde
  1. Højreklik på faxikonet der hører til forbindelsen i [Bluetooth-indstillinger], og klik derefter på [Detaljer]

    Dialogboksen med de detaljerede modemindstillinger vises.

  2. Marker [Start programmet når der er forbindelse] under [Indstillinger]

     Dialogboksen [Åbn fil] åbnes når du klikker på [Gennemse...].
    Vælg den eksekverbare fil (*.exe) der hører til fax-programmet, og klik så på [Åbn...].
    Bemærk
    • Den *exe-fil der vælges skal høre til det progam du vil anvende. Hvis du har brug for flere oplysninger, kan du enten finde dem i brugsvejledningen eller kontakte forhandleren.
  3. Klik på [OK]

    Næste gang du modtager en fax, starter fax-programmet automatisk.


Oprettelse af visitkortdata i vKORT-format

I dette afsnit beskrives hvordan man kan oprette visitkort i vKORT-format i Microsoft Outlook 2002 eller senere.

Vigtigt
  • Den måde man opretter visitkort på, varierer alt efter hvilken type og version af programmet der anvendes. Der er flere oplysninger i programmets brugsvejledning.
Fremgangsmåde
  1. Start Outlook, og klik derefter på ikonet [Kontaktpersoner].
    Nu vises listen med dine kontakter.

  2. Dobbeltklik på navnet på den du vil oprette et visitkort for, og klik derefter på [Filer] → [Eksporter til vCard-fil...]

  3. Specificer filnavnet og angiv i dialogboksen [vCard-fil] hvor filen skal gemmes, og klik derefter på [Gem].

    Der er nu opretttet en vCard-fil på det angivne sted.


Opret en virtuel

Opret en virtuel Bluetooth-com-port til en klient
Fremgangsmåde
  1. Vælg [Opret en virtuel Bluetooth-com-port til en klient] i guiden [Bluetooth lokal-com], og klik derefter på [Næste]

    Dialogboksen [Bluetooth lokal-com – Opret en com-port til en klient (1/1)] åbnes.

  2. Vælg [Com-port, der skal oprettes], og klik på [Afslut]

    Den port som du har oprettet, vises i [Bluetooth lokal-com].

  3. Klik på [OK]


Oprettelse af en virtuel

Oprettelse af en virtuel Bluetooth-com-port til en server
Fremgangsmåde
  1. Vælg [Opret en virtuel Bluetooth-com-port til en server] i guiden [Bluetooth lokal-com], og klik derefter på [Næste]

    Dialogboksen [Bluetooth lokal-com – Opret en com-port til en server (1/2)] åbnes.

  2. Vælg [Com-port, der skal oprettes], og klik derefter på [Afslut]

    [Bluetooth lokal-com – Opret en com-port til en server (2/2)] åbnes.

  3. Bekræft indstillingerne i [Com-port, der skal oprettes] og [Serviceprofil] og klik derefter på [Afslut]

    Den port som du har oprettet, vil nu blive vist i [Bluetooth lokal-com].

  4. Klik på [OK]


Egenskaber for

Egenskaber for Bluetooth-informationsudveksling

I dette afsnit beskrives indstillingerne under hver fane i vinduet Egenskaber for Bluetooth-informationsudveksling.

[Filoverførsel] (fane)
Punkt | Beskrivelse
Delt mappe | Angiver hvor på harddisken den delte mappe er placeret. Mappen anvendes i forbindelse med filudveksling. Klik på [Gennemse] for at åbne dialogboksen [Gennemse mapper]. Angiv hvor på harddisken den delte mappe skal placeres, og klik derefter på [OK].

[Object push-overforsel] (fane)
Punkt | Beskrivelse
Indbakkemappe | Angiver Indbakke-mappens placering på harddisken (det sted hvor indkommende visitkort og datafiler bliver gemt). Klik på [Gennemse] for at åbne dialogboksen [Gennemse mapper]. Angiv hvor indbakken skal placeres, og klik derefter på [OK].
Visitkort | Angiver hvor dine personlige visitkort er placeret. Klik på [Gennemse] for at åbne dialogboksen [Gennemse mapper]. Marker de visitkort som skal sendes til en bestemt person, og klik derefter [OK].

[Billedoverførsel] (fane)
Punkt | Beskrivelse
Indbakkemappe til billeder | Angiver hvor på harddisken indbakken til billeder er placeret (mappen indeholder billeddata). Klik på [Gennemse] for at åbne dialogboksen [Gennemse mapper]. Angiv hvor på harddisken billedmappen skal placeres, og klik derefter på [OK].
Foretrukket format | Billeddataene konverteres til et bestemt format, inden de overføres. Hvis man ikke angiver et format, bliver billeddataene automatisk konverteret til det format der passer til destinationsenheden. -JPEG 160 x 120 -JPEG 320 x 240 -JPEG 640 x 480 -JPEG 800 x 600 -JPEG 1024 x 768

[Tilknyt] (fane)
Punkt | Beskrivelse
Det tilknyttede program startes. | Angiver om det tilknyttede program skal åbnes automatisk når der modtages visitkortdata (Microsoft Outlook osv.). Aktiveret: Det tilknyttede program startes Deaktiveret: Det tilnyttede program startes ikke

[Foretrukket profil] (fane)
Punkt Beskrivelse
Tjeneste der skal bruges Gør det muligt at angive enten filoverførsels- eller Object push-overforsel-funktionen når begge er tilgængelige på destinationsenheden når du højreklikker i Stifinder og vælger "Til Bluetooth" eller når du sender filer via Trådløs filoverførsel.

Punkt | Beskrivelse
Object push-overforsel | Send filer vha. OPP (Object Push Profile, Object push-overforsel Profile).
Filoverførsel | Send filer vha. af FTP (en protokol der anvendes til at overføre filer).

Den profil der skal bruges bestemmes automatisk. OPP, BIP og FTP prioriteres kun frem for andre profiler for henholdsvis Kort, Billede og Mappe. For andre filer prioriteres ovenstående Tjeneste der skal bruges inden for de forskellige tilgængelige profiler for destinationsenheden.

Profil | Billede | Kort | Andre filer | Mappe
BIP | 1 | 3 | 3 | 3
OPP | 2 (afhænger af destinationsenhedens funktioner) | 1 | 2 (afhænger af destinationsenhedens funktioner) | 3
FTP | 1 | 2 | 1 | 1

1: Optimal. 2: Kan anvendes. 3: Kan ikke bruges

Billedfiler er bmp, jpg, jpeg og png.

Visitkort er vcf, vcs og wmg.

Andre filer er generelle datafiler såsom tekstfiler, musikfiler og Word/Excel-filer.

[Vis filtrering] (fane)
Punkt | Beskrivelse
Vælg Aktiveret eller Deaktiveret | Angiver om tjenesteklasserne skal bestemmes når der udføres en søgning efter enheder. Aktiver: Bestem serviceklasse Deaktiver: Undlad at bestemme serviceklasse

[Tjenestesikkerhed]
Tjenestesikkerheden i Bluetooth-informationsudveksling kan angives ved at vælge fanen [Sikkerhed] -> [Brugerdefineret niveau] og der sætte kryds i feltet for [Bluetooth-informationsudveksling] under [Sikkerhedsindstillinger].
Punkt Beskrivelse
Object push-overforsel Indstiller sikkerhedsniveauet for Object push-overforsel.
Punkt | Beskrivelse
Aktiver Når der kommer en anmodning fra en enhed om at sende eller modtage visitkort eller datafiler, skal du bekræfte om du vil acceptere anmodningen.

Bemærk
  • Klik på [Gennemse...], og angiv hvor de indkommende kort eller datafiler skal gemmes.
    Hvis du ændrer placeringen af denne mappe, ændres placeringen af de gemte visitkort under [Object push-overforsel] tab også.
  • Sikkerhedsfunktionen afbryder visitkortudvekslingen hvis du ikke klikker på [Ja] inden for et bestemt tidsrum, hvorefter den følgende meddelelse vises: Det lykkedes ikke at sende (modtage).
Deaktiver | Send/modtag kort eller datafiler uden at der vises en meddelelse.

Filoverførsel Angiver sikkerhedsniveauet ved filoverførsel.
Punkt | Beskrivelse
Aktiver Når der kommer en anmodning om at sende eller modtage filer, skal du bekræfte at du vil acceptere en ftp-forbindelse.

Bemærk
  • Klik på [Gennemse...] for at angive, hvor indkommende filer eller mapper skal gemmes.
    Hvis du ændrer denne placering, ændres placeringen for gemte visitkort under ½[Filoverførsel] (fane) også.
  • Sikkerhedsfunktionen afbryder visitkortudvekslingen hvis du ikke klikker på OK inden for et bestemt tidsrum, hvorefter den følgende meddelelse vises: Det lykkedes ikke at sende (modtage).
Deaktiver | Send/modtag filer uden at der vises en meddelelse.
Angiv adgangsnøglen (OBEX) Du kan indtaste en adgangsnøgle ved at vælge [Angiv adgangsnøglen (OBEX)]
Når du har defineret en adgangsnøgle, skal du indtaste den når der foretages en filoverførsel.
Filoverførslen kan kun gennemføres hvis du har indtastet den korrekte adgangsnøgle.
Vis anden enheds dialogboks til adgangskode ved tilslutning Indstillingen Vis anden enheds dialogboks til adgangskode ved tilslutning, kan vælges når du har valgt Angiv adgangsnøglen (OBEX). Når denne mulighed er valgt, vises en dialogboks hvor der skal indtastes en adgangskode, hver gang du modtager en anmodning om tilslutning fra andre enheder. Du skal angive adgangskoden for at den anden enhed kan kontrollere OBEX-adgangskoden. Hvis funktionen er deaktiveret, vises dialogboksen ikke. Den kode du angav under Angiv adgangsnøglen (OBEX), bruges automatisk.
Bemærk
  • Det er ikke nødvendigt at vælge denne indstilling for at etablere forbindelse mellem Bluetooth-enheder.

Billedoverførsel Angiver sikkerhedsniveauet ved billedoverførsel.
Punkt | Beskrivelse
Aktiver Når der kommer et billede fra en enhed, skal du bekræfte om du vil modtage billedet eller ej.
Bemærk
  • Klik på [Gennemse...], og angiv hvor de indkommende billeder skal gemmes.
    Hvis du ændrer placeringen her, skal du også ændre indstillingerne for indbakken til billeder under [Billedoverførsel] (fane).
Deaktiver | Modtag billeder uden at der vises meddelelser.


Kom godt i gang

Indledning
Denne guide skal hjælpe dig, så du kan benytte den trådløse Bluetooth-teknologi med det samme. Den indeholder grundlæggende oplysninger om teknologien og om hvordan du etablerer forbindelse mellem enheder.

I guiden behandles de følgende punkter:
Hvad du har brug for at vide om den trådløse Bluetooth-teknologi
Indeholder grundlæggende oplysninger som du bør kende inden du går i gang. Det anbefales at du læser dette afsnit før du går i gang med installationsprocessen.

Anvendelse af trådløse Bluetooth-enheder

Her beskrives det hvordan man konfigurerer og anvender Bluetooth-enheder. Det anbefales at du læser om de enheder som du vil bruge.

Problemløsning

I dette afsnit får du hjælp til at løse de problemer som kan opstå i forbindelse med brugen af Bluetooth-enheder.

Ordforklaring

Her finder du en forklaring på de nogle af de tekniske begreber, der anvendes i guiden.